<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateHomeContentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('home_contents', function (Blueprint $table) {
            $table->id();
            $table->string('men_shop_banner')->nullable();
            $table->string('women_shop_banner')->nullable();
            $table->string('product1_title')->nullable();
            $table->string('product1_title_ar')->nullable();
            $table->longText('product1_description')->nullable();
            $table->longText('product1_description_ar')->nullable();
            $table->string('product1_banner')->nullable();
            $table->string('product2_title')->nullable();
            $table->string('product2_title_ar')->nullable();
            $table->longText('product2_description')->nullable();
            $table->longText('product2_description_ar')->nullable();
            $table->string('product2_banner')->nullable();
            $table->string('product3_title')->nullable();
            $table->string('product3_title_ar')->nullable();
            $table->longText('product3_description')->nullable();
            $table->longText('product3_description_ar')->nullable();
            $table->string('product3_banner')->nullable();
            $table->string('must_have_product_id')->nullable();
            $table->string('slider_banner_id')->nullable();
            $table->string('new_arrival_id_all')->nullable();
            $table->string('new_arrival_id_men')->nullable();
            $table->string('new_arrival_id_women')->nullable();
            $table->string('new_arrival_id_kids')->nullable();
            $table->string('top_sale_banner')->nullable();
            $table->string('left_sale_banner')->nullable();
            $table->string('right_sale_banner')->nullable();
            $table->string('signup_title')->nullable();
            $table->string('signup_title_ar')->nullable();
            $table->longText('signup_description')->nullable();
            $table->longText('signup_description_ar')->nullable();
            $table->string('signup_banner')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('home_contents');
    }
}
