<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use DB;
use Illuminate\Support\Facades\Hash;
use App\Models\User;
use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

class AdminSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $user = User::create(
            [
                'name' => 'Superadmin',
                'email' => 'superadmin@gmail.com',
                'password' => Hash::make('admin@123'),
                'status' => 1,
                'role'=> User::IS_SUP_ADMIN
            ],
            
        );

        $user->assignRole('superadmin');

        $user = User::create(
            [
                'name' => 'Admin',
                'email' => 'admin@gmail.com',
                'password' => Hash::make('admin@123'),
                'status' => 1,
                'role'=> User::IS_ADMIN
            ],
            
        );

        $user->assignRole('admin');
    }
}
