<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use DB;
class PageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('pages')->insert([

            [
                'slug' => "delivery-information",
                'title' => "Delivery Information",
                'arabic_title' => "معلومات التوصيل",
                'status' => 1,
                'created_at' => date('Y-m-d H:i:s'),
                'updated_at' => date('Y-m-d H:i:s'),
                
            ],
            [
                'slug' => "terms-and-condition-of-sale",
                'title' => "Terms And Conditions of Sale",
                'arabic_title' => "شروط وأحكام البيع",
                'status' => 1,
                'created_at' => date('Y-m-d H:i:s'),
                'updated_at' => date('Y-m-d H:i:s'),
                
            ],
            [
                'slug' => "terms-and-condition",
                'title' => "Website Terms And Conditions",
                'arabic_title' => "شروط وأحكام موقع الويب",
                'status' => 1,
                'created_at' => date('Y-m-d H:i:s'),
                'updated_at' => date('Y-m-d H:i:s'),
                
            ],
            // [
            //     'slug' => "contact-us",
            //     'title' => "Contact Us",
            //     'arabic_title' => "اتصل بنا",
            //     'status' => 1,
            //     'created_at' => date('Y-m-d H:i:s'),
            //     'updated_at' => date('Y-m-d H:i:s'),
                
            // ]
            [
                'slug' => "privacy-policy",
                'title' => "Privacy Policy",
                'arabic_title' => "سياسة الخصوصية",
                'status' => 1,
                'created_at' => date('Y-m-d H:i:s'),
                'updated_at' => date('Y-m-d H:i:s'),
                
            ],
            [
                'slug' => "returns-refunds",
                'title' => "Returns And Refunds",
                'arabic_title' => "الأستبدال والترجيع",
                'status' => 1,
                'created_at' => date('Y-m-d H:i:s'),
                'updated_at' => date('Y-m-d H:i:s'),
                
            ]

        ]);
    }
}
