$(function () {
    $("#example1").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false,
      "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
    }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
  });
function deleteData(id,model) {

    Swal.fire({
        title: 'Are you sure?',
        text: "You want to delete this "+model,
        icon: 'warning',
        showCancelButton: true,
        confirmButtonColor: '#3085d6',
        cancelButtonColor: '#d33',
        confirmButtonText: 'Yes'
    }).then((result) => {
        if (result.value == true) {
            $.ajax({
                type: 'DELETE',
                url: model+'/' + id,
                data: {
                    '_token': $('input[name=_token]').val(),
                },
                success: function(data) {
                    swal.fire({
                        title: "Success",
                        text: data["msg"],
                        icon: "success",
                        button: "OK",
                    });
                    setTimeout(function () {
                        location.reload();
                    }, 1000);
                },
                error: function (data) {
                    swal.fire({
                        title: "Cancelled",
                        text: data["msg"],
                        icon: "warning",
                        button: "OK",
                    });
                }

            });
        } else {
            swal.fire("Cancelled", "", "error");
        }
    })
}
