window.onload=function(){
	ScrollTrigger.addEventListener("refreshInit", setHeight);
}
gsap.registerPlugin(ScrollTrigger, ScrollToPlugin);
let container = document.querySelector("#scroll-container");
let height;
function setHeight() {
  height = container.clientHeight;
  document.body.style.height = height + "px";
}
ScrollTrigger.addEventListener("refreshInit", setHeight);

// smooth scrolling container
gsap.to(container, {
  y: () => -(height - document.documentElement.clientHeight),
  ease: "none",
  scrollTrigger: {
    trigger: document.body,
    start: "top top",
    end: "bottom bottom",
    scrub: 1,
    invalidateOnRefresh: true
  },
    ease:"sine.out",
});

function pagescroll(){

	let wordmark = document.querySelector('.header-bg');
	let header = document.querySelector('header');
	let searchBg = document.querySelector('.search-bg');
	let satvambrand = document.querySelector('.satvam-brand span');
	let bar1 = document.querySelector('.hamburger .bar1');
	let bar2 = document.querySelector('.hamburger .bar2');
	let bar3 = document.querySelector('.hamburger .bar3');
	let searchBtn = document.querySelector('.search-btn span');
	let searchverlay= document.querySelectorAll('.search-overlay');
	let searchbarsclose = document.querySelector('.searchbars-close-overlay');
	function addClassHeader(){
		/*console.log('Enter Complete')
		header.classList.add('toWhite');*/
	}
	function removeClassHeader(){
		/*console.log('Reverse Start')
		header.classList.remove('toWhite');	  */
	}
	function removeProps(){		
		/*console.log('Reverse Complete')*/
	}
	let hbg = gsap.timeline({
	  scrollTrigger: {
		trigger: document.querySelector('body'),
		start: "top 25%",
		end: "top -20%",
		scrub: true,
		markers:false
	  },
	  ease:"power3.inOut",
	  duration:1,
	  onComplete: () => addClassHeader(),
	  onLeaveStart: () => removeClassHeader(),
		onReverseComplete: () => removeProps(),
	  /*onReverseComplete: () => removeProps(),
	  onEnter: () => addClassHeader()*/
	})
	
hbg.to(wordmark, {
	height: "110%",top:"0%"
	}).to(header, {
	paddingTop: "1rem"
	},"-=.5").to(searchBg, {
	height: "170%"
	},"-=.5");

 

const blur_1 = gsap.utils.toArray('.blur1');
blur_1.forEach((blur1) => {
  gsap.from(blur1, {
    scrollTrigger: {
      start: 'top bottom',
      end: 'bottom top',
      trigger: blur1,
      toggleClass: 'blur'
    }
  });
});

// var tl = gsap.timeline({defaults:{duration:1}})
// tl.to(".banner-caption h1",{y:0,opacity:1});
// tl.to(".udrive-brand-logo",{y:0,opacity:1},"-=0.5");
// tl.to(".navbar-nav",{x:0,opacity:1, duration:1},"-=1");
// tl.to(".banner-inner",{opacity:1, duration:1},"-=1");
// scrolltrigger for each box
// gsap.utils.toArray('.header-bg').forEach(header => {
// 	gsap.to(header,{
// 	  scrollTrigger:{
// 		  trigger:header,
// 		  start:'top 13%',
// 		  end: "bottom 0%",
// 		  markers:true,
// 		  scrub:1,
// 		  toggleActions:'play none none none'
// 	  },
// 	  height:200,
// 	  y:-100,
// 	  opacity:1,
// 	  ease:"power3.inOut",
// 	  duration:1.5,
// 	});
//   });

gsap.utils.toArray('.leftToRight').forEach(box2 => {
  gsap.from(box2,{
	scrollTrigger:{
		trigger:box2,
		start:'top 100%',
		end:'bottom 70%',
		markers:false,
		scrub:2,
		toggleActions:'restart none none none'
	},
	y:200,
	opacity:0,
	ease:"power1.inOut",
	duration:1.5,
  });
});
gsap.utils.toArray('.rightToLeft').forEach(box1 => {
  gsap.from(box1,{		  
	scrollTrigger:{
		trigger:box1,
		start:'top 100%',
		end:'bottom 70%',
		scrub:2,
		toggleActions:'play none none none'
	},
	x:100,
	opacity:0,
	ease:"power3.inOut",
	duration:1.5,
  });
});
gsap.utils.toArray('.btmToTp').forEach(box3 => {
  gsap.from(box3,{
	scrollTrigger:{
		trigger:box3,
		start:'top 100%',
		toggleActions:'play reverse play none'
	},
	y:100,
	opacity:0,
	ease:"power3.inOut",
	duration:1.5,
  });
});
gsap.utils.toArray('.btmToTp2').forEach(box5 => {
  gsap.from(box5,{
	scrollTrigger:{
		trigger:box5,
		start:'top 100%',
		toggleActions:'play reverse play none'
	},
	y:100,
	opacity:0,
	ease:"power3.inOut",
	duration:1.5,
	delay:.1,  
  });
});
gsap.utils.toArray('.btmToTp3').forEach(box6 => {
  gsap.from(box6,{
	scrollTrigger:{
		trigger:box6,
		start:'top 100%',
		toggleActions:'play reverse play none'
	},
	y:100,
	opacity:0,
	ease:"power3.inOut",
	duration:1.5,
	delay:.15,  
  });
});
gsap.utils.toArray('.btmToTp4').forEach(box7 => {
  gsap.from(box7,{
	scrollTrigger:{
		trigger:box7,
		start:'top 100%',
		toggleActions:'play reverse play none'
	},
	y:100,
	opacity:0,
	ease:"power3.inOut",
	duration:1.5,
	delay:.2,  
  });
});
gsap.utils.toArray('.imgReveal').forEach(box3 => {
	gsap.from(box3,{
	  scrollTrigger:{
		trigger:'.about-video-img',
		start:'top bottom',
		end:'bottom top',
		scrub:1,
		toggleActions:'play none none none',
		markers:false,
	  },
	  y:-200,
	  ease:"sine.out",
	  duration:1.5,
	});
  });
 
  gsap.utils.toArray('.spoon1 img').forEach(spoon1 => {
	gsap.from(spoon1,{
	  scrollTrigger:{
		trigger:spoon1,
		start:'top 85%',
		end:'top 50%',
		scrub:2,
		toggleActions:'play none none none',
		markers:true,
	  },
	  rotation:70,
	  ease:"sine.out",
	  duration:1.5,
	});
  });
  gsap.utils.toArray('.spoon2 img').forEach(spoon2 => {
	gsap.from(spoon2,{
	  scrollTrigger:{
		trigger:spoon2,
		start:'top 90%',
		end:'top 45%',
		scrub:2,
		toggleActions:'play none none none',
		markers:true,
	  },
	  rotation:70,
	  ease:"sine.out",
	  duration:1.5,
	});
  });
  gsap.utils.toArray('.spoon3 img').forEach(spoon3 => {
	gsap.from(spoon3,{
	  scrollTrigger:{
		trigger:spoon3,
		start:'top 95%',
		end:'top 40%',
		scrub:2,
		toggleActions:'play none none none',
		markers:false,
	  },
	  rotation:70,
	  ease:"sine.out",
	  duration:1.5,
	});
  }); 
}
/*window.onload = pagescroll;*/
pagescroll();

function setupLinks(scroller){
  let linkElements = gsap.utils.toArray('.anchor'),
      linkTargets = linkElements.map(e => document.querySelector(e.getAttribute("href"))),
      linkPositions = [],
      calculatePositions = () => {
        let offset = gsap.getProperty(scroller, "y");
        linkTargets.forEach((e, i) => linkPositions[i] = e.getBoundingClientRect().top - offset);
      };  
  linkElements.forEach((element, i) => {    
    element.addEventListener("click", e => {
      e.preventDefault();
      gsap.to(window, {scrollTo: linkPositions[i], ease: "power4", overwrite: true});
    });
  });  
  ScrollTrigger.addEventListener("refresh", calculatePositions);
}
setupLinks(container);