@extends('admin.layouts.app')
@section('title', 'Governorates')
@section('content')
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <div class="container-fluid">
        <div class="row mb-2">
                <div class="col-sm-6">
                <!-- <h1>DataTables</h1> -->
                </div>
                <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="{{ route('dashboard') }}">Home</a></li>
                    <li class="breadcrumb-item active">Content</li>
                </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>
    <section class="content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-header">
                        <h3 class="card-title">Home Content Listing</h3>
                            <div class="col-md-12">
                                <a href="{{ route('homecontent.add') }}" class="float-right">
                                    <button type="button" class="btn btn-primary"><i class="fa fa-plus"></i></button>
                                </a>
                            </div>
                        </div>
                        <!-- /.card-header -->
                        <div class="card-body">
                        @if ($error = Session::get('error'))
                        <div class="alert alert-danger">
                            <p>{{ $error }}</p>
                        </div>
                        @endif
                        @if ($message = Session::get('message'))
                        <div class="alert alert-success">
                            <p>{{ $message }}</p>
                        </div>
                        @endif
                        <div class="table-responsive">
                            <table id='homeTable' class="table table-striped" width="100%">
                                <thead>
                                    <tr>
                                    <td>S.No</td>
                                    <td>Banner Name</td>
                                    <td>Brand Name</td>
                                    <td>Product</td>
                                    <td>Video Link</td>
                                    <td>Action</td>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                        <!-- /.card-body -->
                    </div>

                    <!-- /.card -->
                </div>
                <!-- /.col -->
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container-fluid -->
    </section>

@endsection
