 <!-- Main Sidebar Container -->
 <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="#" class="brand-link">
      <img src="{{ asset('admin/images/AdminLTELogo.png') }}" alt="NIC Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">{{__('NIC Admin')}}</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="{{ asset('admin/images/user2-160x160.jpg') }}" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="{{ route('admin-home') }}" class="d-block">  {{ authUser()->user()->name }} </a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="{{ route('admin-home') }}" class="nav-link {{ Route::currentRouteName() == 'admin-home' ? 'active' : '' }}">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p> {{__('Dashboard')}} </p>
            </a>
          </li>
          {{-- @role('superadmin') --}}
          
          {{-- @endrole --}}
          <li class="nav-header">{{__('Product Module')}}</li>
          <li class="nav-item">
            <a href="{{ route('admin.categories') }}" class="nav-link {{ Route::currentRouteName() == 'admin.categories' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.categories.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.categories.edit' ? 'active' : '' }}">
              <i class="nav-icon far fa-list-alt"></i>
              <p>{{__('Categories')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.sub_categories') }}" class="nav-link {{ Route::currentRouteName() == 'admin.sub_categories' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.sub_categories.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.sub_categories.edit' ? 'active' : '' }}">
              <i class="nav-icon far fa-list-alt"></i>
              <p>{{__('Sub Categories')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.banner') }}" class="nav-link {{ Route::currentRouteName() == 'admin.banner' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.banner.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.banner.edit' ? 'active' : '' }}">
              <i class="nav-icon far fa-list-alt"></i>
              <p>{{__('Banners')}}</p>
            </a>
          </li>
          
          @php $home_contents = DB::table('home_contents')->first(); @endphp
          @if($home_contents!='')
            <li class="nav-item">
            <a href="{{url('admin/homecontent/edit/'.$home_contents->id.'')}}" class="nav-link {{ Route::currentRouteName() == 'admin.homecontent.edit' ? 'active' : '' }}">
              <i class="nav-icon fa fa-home"></i>
                <p>{{__('Homepage Content')}}</p>
            </a>
          </li>
          
          @endif
          
          
          <li class="nav-item">
            <a href="{{ route('admin.coupon') }}" class="nav-link {{ Route::currentRouteName() == 'admin.coupon' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.coupon.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.coupon.edit' ? 'active' : '' }}">
              <i class="nav-icon fa fa-gift"></i>
              <p>{{__('Coupons')}}</p>
            </a>
          </li>
          
          <li class="nav-item">
            <a href="{{ route('admin.areas') }}" class="nav-link {{ Route::currentRouteName() == 'admin.areas' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.areas.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.areas.edit' ? 'active' : '' }}">
              <i class="nav-icon fas fa-map"></i>
              <p>{{__('Location')}}</p>
            </a>
          </li>
          

        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
