 <!-- Main Sidebar Container -->
 <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="#" class="brand-link">
      <img src="{{ asset('admin/images/AdminLTELogo.png') }}" alt="Ibrah Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">{{__('Ibrah')}}</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="{{ asset('admin/images/user2-160x160.jpg') }}" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="{{ route('admin-home') }}" class="d-block">  {{ authUser()->user()->name }} </a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="{{ route('admin-home') }}" class="nav-link {{ Route::currentRouteName() == 'admin-home' ? 'active' : '' }}">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p> {{__('Dashboard')}} </p>
            </a>
          </li>
          {{-- @role('superadmin') --}}
          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-eye fa-fw"></i>
              <p>
                Access Management
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Roles
                    <i class="fas fa-angle-left right"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="{{ route('role.create') }}" class="nav-link">
                      <i class="far fa fa-plus nav-icon"></i>
                      <p>Add New</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="{{ route('role.list') }}" class="nav-link">
                      <i class="far fa fa-list nav-icon"></i>
                      <p>Roles</p>
                    </a>
                  </li>
                </ul>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Permissions
                    <i class="fas fa-angle-left right"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="{{ route('permission.create') }}" class="nav-link">
                      <i class="far fa fa-plus nav-icon"></i>
                      <p>Add New</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="{{ route('permission.list') }}" class="nav-link">
                      <i class="far fa fa-list nav-icon"></i>
                      <p>Permissions</p>
                    </a>
                  </li>
                </ul>
              </li>
              <li class="nav-item">
                <a href="{{ route('role.permission') }}" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Role and Permissions</p>
                  </a>
              </li>
            </ul>
          </li>
          {{-- @endrole --}}
          <li class="nav-header">{{__('Product Module')}}</li>
          <li class="nav-item">
            <a href="{{ route('admin.categories') }}" class="nav-link {{ Route::currentRouteName() == 'admin.categories' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.categories.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.categories.edit' ? 'active' : '' }}">
              <i class="nav-icon far fa-list-alt"></i>
              <p>{{__('Categories')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.sub_categories') }}" class="nav-link {{ Route::currentRouteName() == 'admin.sub_categories' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.sub_categories.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.sub_categories.edit' ? 'active' : '' }}">
              <i class="nav-icon far fa-list-alt"></i>
              <p>{{__('Sub Categories')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.banner') }}" class="nav-link {{ Route::currentRouteName() == 'admin.banner' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.banner.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.banner.edit' ? 'active' : '' }}">
              <i class="nav-icon far fa-list-alt"></i>
              <p>{{__('Banners')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.brand') }}" class="nav-link {{ Route::currentRouteName() == 'admin.brand' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.brand.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.brand.edit' ? 'active' : '' }}">
              <i class="nav-icon fab fa-font-awesome fa-fw"></i>
              <p>{{__('Brands')}}</p>
            </a>
          </li>
          @php $home_contents = DB::table('home_contents')->first(); @endphp
          @if($home_contents!='')
            <li class="nav-item">
            <a href="{{url('admin/homecontent/edit/'.$home_contents->id.'')}}" class="nav-link {{ Route::currentRouteName() == 'admin.homecontent.edit' ? 'active' : '' }}">
              <i class="nav-icon fa fa-home"></i>
                <p>{{__('Homepage Content')}}</p>
            </a>
          </li>
          
          @endif
          <li class="nav-item {{ Route::currentRouteName() == 'admin.attributes' ? 'menu-is-opening menu-open' : '' }} || {{ Route::currentRouteName() == 'admin.attributes.create' ? 'menu-is-opening menu-open' : '' }} || {{ Route::currentRouteName() == 'admin.attributes.edit' ? 'menu-is-opening menu-open' : '' }} || {{ Route::currentRouteName() == 'admin.attribute_values' ? 'menu-is-opening menu-open' : '' }} || {{ Route::currentRouteName() == 'admin.attribute_values.create' ? 'menu-is-opening menu-open' : '' }} || {{ Route::currentRouteName() == 'admin.attribute_values.edit' ? 'menu-is-opening menu-open' : '' }}">
            <a href="#" class="nav-link {{ Route::currentRouteName() == 'admin.attributes' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attributes.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attributes.edit' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attribute_values' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attribute_values.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attribute_values.edit' ? 'active' : '' }}">
              <i class="nav-icon fas fa-book"></i>
              <p>
                {{__('Attributes Module')}}
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.attributes') }}" class="nav-link {{ Route::currentRouteName() == 'admin.attributes' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attributes.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attributes.edit' ? 'active' : '' }}">
                  <i class="far fa-circle nav-icon"></i>
                  <p>{{__('Attributes Label')}}</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('admin.attribute_values') }}" class="nav-link || {{ Route::currentRouteName() == 'admin.attribute_values' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attribute_values.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.attribute_values.edit' ? 'active' : '' }}">
                  <i class="far fa-circle nav-icon"></i>
                  <p>{{__('Attributes Values')}}</p>
                </a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.product') }}" class="nav-link {{ Route::currentRouteName() == 'admin.product' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.product.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.product.edit' ? 'active' : '' }}">
              <i class="nav-icon far fa-list-alt"></i>
              <p>{{__('Products')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.user') }}" class="nav-link {{ Route::currentRouteName() == 'admin.user' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.user.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.user.edit' ? 'active' : '' }}">
              <i class="nav-icon far fa-user"></i>
              <p>{{__('Users')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.coupon') }}" class="nav-link {{ Route::currentRouteName() == 'admin.coupon' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.coupon.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.coupon.edit' ? 'active' : '' }}">
              <i class="nav-icon fa fa-gift"></i>
              <p>{{__('Coupons')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.governorate') }}" class="nav-link {{ Route::currentRouteName() == 'admin.governorate' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.governorate.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.governorate.edit' ? 'active' : '' }}">
              <i class="nav-icon fas fa-map"></i>
              <p>{{__('Governorate')}}</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{ route('admin.areas') }}" class="nav-link {{ Route::currentRouteName() == 'admin.areas' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.areas.create' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.areas.edit' ? 'active' : '' }}">
              <i class="nav-icon fas fa-map"></i>
              <p>{{__('Areas')}}</p>
            </a>
          </li>
          <li class="nav-item {{ Route::currentRouteName() == 'admin.page.edit' ? 'menu-is-opening menu-open' : '' }} || {{ Route::currentRouteName() == 'admin.page.update' ? 'menu-is-opening menu-open' : '' }}">
            <a href="#" class="nav-link {{ Route::currentRouteName() == 'admin.page.edit' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.page.update' ? 'active' : '' }}">
              <i class="nav-icon fas fa-chart-pie"></i>
              <p>
                Pages
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              @php $pages = DB::table('pages')->where('status','1')->get(); @endphp
              @foreach($pages as $page)
              <li class="nav-item">
                <a href="{{url('admin/pages/edit/'.$page->id.'')}}" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>{{ucfirst($page->title)}}</p>
                </a>
              </li>
              @endforeach
            </ul>
          </li>
          <li class="nav-header">{{__('Order Module')}}</li>
          <li class="nav-item">
            <a href="{{ route('admin.orders') }}" class="nav-link {{ Route::currentRouteName() == 'admin.orders' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.order.status' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.order.view' ? 'active' : '' }}">
              <i class="nav-icon far fa-list-alt"></i>
              <p>{{__('Orders')}}</p>
            </a>
          </li>
          <li class="nav-item {{ Route::currentRouteName() == 'admin.sales.report' ? 'menu-is-opening menu-open' : '' }} || {{ Route::currentRouteName() == 'admin.area.report' ? 'menu-is-opening menu-open' : '' }}">
            <a href="#" class="nav-link {{ Route::currentRouteName() == 'admin.sales.report' ? 'active' : '' }} || {{ Route::currentRouteName() == 'admin.area.report' ? 'active' : '' }}">
              <i class="nav-icon fas fa-chart-pie"></i>
              <p>
                {{__('Reports')}}
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('admin.sales.report') }}" class="nav-link {{ Route::currentRouteName() == 'admin.sales.report' ? 'active' : '' }}">
                  <i class="far fa-circle nav-icon"></i>
                  <p>{{__('Sales reports')}}</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{ route('admin.area.report') }}" class="nav-link {{ Route::currentRouteName() == 'admin.area.report' ? 'active' : '' }}">
                  <i class="far fa-circle nav-icon"></i>
                  <p>{{__('Area wise report')}}</p>
                </a>
              </li>
              {{-- <li class="nav-item">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Products wise report</p>
                </a>
              </li> --}}
            </ul>
          </li>

          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fa fa-tag"></i>
              <p>
                Newsletter
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('newsletter.subscribers') }}" class="nav-link">
                    <i class="far fa fa-plus nav-icon"></i>
                    <p>Subscribers</p>
                  </a>
              </li>
            </ul>
          </li>

            <li class="nav-item">
                <a href="#" class="nav-link">
                <i class="nav-icon fas fa-th"></i>
                <p>
                    Careers
                    <i class="fas fa-angle-left right"></i>
                </p>
                </a>
                <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="{{ route('career.list') }}" class="nav-link">
                        <i class="far fa fa-plus nav-icon"></i>
                        <p>Careers</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="{{ route('job.list') }}" class="nav-link">
                        <i class="far fa fa-plus nav-icon"></i>
                        <p>Jobs</p>
                    </a>
                </li>
                </ul>
            </li>

          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-th"></i>
              <p>
                Settings
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{ route('settings.list') }}" class="nav-link">
                    <i class="far fa fa-plus nav-icon"></i>
                    <p>General</p>
                  </a>
              </li>
            </ul>
          </li>

        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
