<div class="row card-body">
    <div class="form-group col-md-6 {!! APFrmErrHelp::hasError($errors, 'image') !!}">
        <label for="image">{{__('Image')}} <small class="asterisk">*</small></label>
        <input type="file" id="gallery_image" class="form-control file-chose image" name="image[]" accept="image/*" multiple />
        @if (!empty($gallery))
            <input type="hidden" name="img_exist" value="1">   
        @else
            <input type="hidden" name="img_exist" value="0">  
        @endif  
        {!! APFrmErrHelp::showErrors($errors, 'image') !!}
        {!! APFrmErrHelp::showErrors($errors, 'pid') !!}
    </div>
    <div class="form-group col-md-12">
        @if (!empty($gallery))
            <div class="imageDiv">
                @foreach ( $gallery as $key=>$gal)
                    <div class="imgdiv">
                        <button type="button" class="btn crossBtn removeImage" data-imgid="{{$key}}" data-pid="{{base64_decode($pid)}}"><i class="fa fa-trash" aria-hidden="true"></i></button>
                        <img src="{{asset('product_gallery/'.$gal)}}" height="100px" width="100px" style="margin:7px"/>
                    </div>
                @endforeach
            </div>
        @endif
    </div>
</div>
<div class="card-footer">
    <a class="btn btn-primary" href="{{route('admin.product.create',['step'=>$step-1,'pid'=>$pid])}}">Prev</a>
    <button type="submit" class="btn btn-primary">Next</button>
</div>
