@php
$vcount = (!empty($selectedVariant->variantAttributes))?$selectedVariant->variantAttributes->count():1;
$varirantID = (!empty($selectedVariant->variantAttributes))?Request::get('vid'):0;
@endphp
<div class="row">
    @if (!empty($product->productVariant))
        @foreach ($product->productVariant as $k=> $val)
            <div class="col-md-1 p-0 my-1">
                @php
                $class = "";
                    if($varirantID == $val->id){
                        $class = "btn btn-default";
                    }else{
                        $class = "btn btn-success";
                    }
                @endphp
                <a class="{{$class}} mx-0 px-1" href="{{route('admin.product.edit',['product'=>$product_id,'step'=>$step,'vid'=>$val])}}">Variant {{$k+1}}</a>
            </div>
        @endforeach
    @endif
</div>
@if (empty($selectedVariant))
    @include('admin.product.varient_form')
@else
    <a class="btn btn-primary" href="{{route('admin.product.edit',['product'=>$product_id,'step'=>$step])}}">Add</a>
    {{ Form::hidden('var_count', 1, array('id' => 'var_count')) }}
    <div  class="row variantSection">
        <div id="var1" class="container-fluid p-3 border">
            <div class="form-group col-md-12">
                <h3>{{__('Variant No.')}}</h3>
            </div>
            <div class="row">
                <div class="form-group col-md-6 {!! APFrmErrHelp::hasError($errors, 'stock') !!}">
                    <label for="stock">{{__('Stock')}} <small class="asterisk">*</small></label>
                    {{ Form::text('stock[]',$selectedVariant->stock, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'stock')." ",'placeholder' => 'Enter stock','required')) }}
                    {!! APFrmErrHelp::showErrors($errors, 'stock') !!}
                </div>
                <div class="form-group col-md-6">
                    <label for="barcode">{{__('Barcode')}} <small class="asterisk">*</small></label>
                    {{ Form::text('barcode[]', $selectedVariant->barcode, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'barcode')." ",'placeholder' => 'Enter barcode','required')) }}
                    {!! APFrmErrHelp::showErrors($errors, 'barcode') !!}
                </div>
                <div class="form-group col-md-6">
                    <label for="sku">{{__('SKU')}}</label>
                    {{ Form::text('sku[]', $selectedVariant->sku, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'sku')." ",'placeholder' => 'Enter sku' ,'required' )) }}
                </div>
                <div class="form-group col-md-6">
                    <label for="variant_id">{{__('Variant ID')}}</label>
                    {{ Form::text('variant_id[]',$selectedVariant->variant_id, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'variant_id')." ",'placeholder' => 'Enter variant id')) }}
                </div>
            </div>
            <div class="row priceSection">
                {{-- <div class="form-group col-md-6">
                    <label for="currency">{{__('Select Currency')}}</label>
                        {!! Form::select('currency[]',['' => __('Select Currency'),'BHD' => __('BHD'),'SAR' => __('SAR'),'KWD' => __('KWD'),'OMR' => __('OMR'),'AED' => __('AED')], $selectedVariant->currency, array('class'=>'form-control select2', 'id'=>'','required')) !!}
                        {!! APFrmErrHelp::showErrors($errors, 'currency') !!}
                </div> --}}

                <div class="form-group col-md-6">
                    <label for="price">{{__('Price 1.')}}</label>
                        {{ Form::text('price[]',$selectedVariant->price, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'price')." ",'placeholder' => 'Enter price','required')) }}
                </div>

                <div class="form-group col-md-6">
                    <label for="special_price">{{__('Special Price 1.')}}</label>
                    {{ Form::text('special_price[]',$selectedVariant->special_price, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'special_price')." ",'placeholder' => 'Enter special price','required')) }}
                </div>
            </div>

            {{-- attribute Section --}}
            <div class="row attributeSection">
                <div class="form-group first col-md-12">
                    <button type="button" value=1 class="btn btn-primary add_attribute">{{__('Add')}}</button>
                    {{ Form::hidden('attr_count', $vcount, array('id' => 'attr_count1')) }}

                </div>
                @foreach ($selectedVariant->variantAttributes as $ak => $attrVal)
                    <div id="attr1{{$ak+1}}" class="attributeSectionInner first row col-md-12">
                        <div class="form-group col-md-5">
                            <label for="attribute_id">{{__('Select Attribute')}}</label>
                                {!! Form::select('attribute_id[0][]',['' => __('Select Attribute')]+$attributes, $attrVal->attribute_id, array('class'=>'form-control select2 attribute', 'id'=>'','required')) !!}
                                {!! APFrmErrHelp::showErrors($errors, 'attribute_id') !!}
                        </div>
                        @php 
                        $attribute_id = $attrVal->attribute_id;
                        $attribute_values = DB::table('attribute_values')->where('attribute_id', $attribute_id)->pluck('title', 'id')->toArray();
                        @endphp
                        <div class="form-group col-md-5">
                            <label for="attribute_value">{{__('Select Value')}}</label>
                                {!! Form::select('attribute_value[0][]',['' => __('Select values')]+$attribute_values, $attrVal->attribute_val_id, array('class'=>'form-control select2 attribute_value', 'id'=>'','required')) !!}
                                {!! APFrmErrHelp::showErrors($errors, 'attribute_value') !!}
                        </div>
                        <div class="remove_div form-group col-md-2">
                            @if($ak > 0)
                                <button type="button" class="btn btn-primary remove_attribute" value='1{{$ak+1}}'>Remove</button>
                            @endif
                        </div>
                    </div>
                @endforeach
            </div>
        </div>
    </div>
    <!-- /.card-body -->
    <div class="card-footer">
        <button type="button" value={{$selectedVariant->id}} class="btn btn-primary update_variant">Update</button>
    </div>
    @endif
