@extends('admin.layouts.app')
@section('title', 'page')
@section('content')
     <!-- Content Header (Page header) -->
     <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <!-- <h1>Validation</h1> -->
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              {{-- <li class="breadcrumb-item"><a href="{{ route('dashboard') }}">Home</a></li> --}}
              <li class="breadcrumb-item active">Create Role</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
      <!-- Main content -->
      <section class="content">
        <div class="container-fluid">
            <div class="row">
                <!-- left column -->
                <div class="col-md-12">
                    <!-- jquery validation -->
                    <div class="card card-primary">
                        <div class="card-header">
                            <h3 class="card-title">Role <small>edit</small></h3>
                        </div>
                        <!-- /.card-header -->
                        @if ($error = Session::get('error'))
                            <div class="alert alert-danger">
                                <p>{{ $error }}</p>
                            </div>
                        @endif
                        @if ($message = Session::get('message'))
                            <div class="alert alert-success">
                                <p>{{ $message }}</p>
                            </div>
                        @endif

                        <!-- form start -->
                        <form class="row g-3" method="POST" action="{{ route('role.update', $role->id) }}">
                                <div class="card-body">
                                {{ csrf_field() }}
                                <div class="col-md-6 form-group">
                                    <label for="inputrole" class="form-label">Role Name</label>
                                    <input type="text" class="form-control" name="name" value="{{$role->name}}" id="inputEmail4">
                                </div>
                                <div class="card-footer">
                                    <button type="submit" class="btn btn-primary">Update</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection

