@extends('layouts.guest')

@section('content')
<section class="login-reg-main">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <form method="POST" action="{{ route('password.email') }}">
                        @csrf
                    <div class="login-reg" data-aos="fade-up">
                        <h2>@lang('pages.reset')</h2>
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif
                        <div class="form-floating mb-3">
                            <input id="floatingInput" type="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>
                            <label for="floatingInput">@lang('pages.email_address')</label>

                            @error('email')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                        <div class="form-floating mb-4 d-flexalign-items-center">
                            <button type="submit" class="btn btn-primary">
                                @lang('pages.send_password')
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
@endsection
