@extends('layouts.guest')
@section('title', 'About Us')
    <div class="inner-banner" data-aos="fade-up">
        <div class="breadcrumb-main position-absolute">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                              <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('pages.home')</a></li>
                              <li class="breadcrumb-item active" aria-current="page">{{$data->title}}</li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="shopping-flow">
        <div class="container">
            <div class="row">
                <div class="col-12 title text-center" data-aos="fade-up"><h1 class="d-inline-block"><span class="d-inline-block text-uppercase">{{$data->title}}</span></h1></div>
            </div>
            <div class="row">
                <div class="col-12" data-aos="fade-up">
                    {!!$data->description!!}
                </div>
            </div>
        </div>
    </div>
