<a class="navbar-brand" id="navbar-brand" href="{{ route('home') }}"><div class="ibrah-logobar"><img src="{{ asset('guest/images/Ibrah-symbol.svg') }}" class="ibrah-symbol" alt="IBRAH"><img src="{{ asset('guest/images/Ibrah-logo.svg') }}" class="ibrah-logo" alt="IBRAH"></div></a>
    <ul class="right-nav position-fixed">
        <li><a href="javascript:void(0);" class="search-link"><img src="{{ asset('guest/images/search.svg') }}" alt="search"/></a></li>
        <li class="dropdown">
            <a class="dropdown-toggle"  href="#" id="navbarDropdown2" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <img src="{{ asset('guest/images/cart.svg') }}" alt="cart"/>
            </a>
            <ul class="dropdown-menu cart-menu"  aria-labelledby="navbarDropdown2">
                <h5 class="card-title py-2 text-center">Cart item's</h5>
                <div id="cart-menu">
                    <li>
                    <?php
                    $total=0;
                    $currency='';
                    ?>
                    @foreach (getCartProducts() as $prod )
                        <?php
                            $detail =  productDetail($prod->product_id,$prod->variant_id,$prod->attribute_id,$prod->attribute_val_id);
                            if(empty($detail['product'])){
                                    continue;
                            }
                            $currency = $detail['variant']?$detail['variant']->currency:'';
                            $prodPrice = productPrice($prod->variant_id,false,$prod->quantity);
                            $total +=$prodPrice;
                        ?>
                        <div class="cart-row">
                            <div class="cart-item">
                                <div class="item-img position-relative" data-src="{{asset('product_gallery/'.$detail['image'])}}" data-fancybox><div class="product-img-item"><img src="{{asset('product_gallery/'.$detail['image'])}}" class="w-100" alt="Men's Shop" /></div></div>
                                <div class="pro-color-size">
                                    <h3>{{$detail['product']->$title}}</h3>
                                    @foreach ($detail['attributes'] as $attr)
                                        <p>{{$attr->attribute->$title}}: {{$attr->attributeValue->$title}}</p>
                                    @endforeach
                                </div>
                            </div>
                            <div class="cart-subtotal-quantity-total">
                                <div class="cart-price">
                                    <label>@lang('pages.price')</label>
                                    <div>{{productPrice($prod->variant_id,true)}}</div>
                                </div>
                                <div class="cart-quantity">
                                    <label>@lang('pages.quantity')</label>
                                    <div><div class="quantity">
                                    <p>{{$prod->quantity}}</p>
                                </div></div></div>
                                <div class="cart-total"><label>@lang('pages.sub_total')</label><div>{{$prodPrice}}</div></div>
                            </div>
                            {{-- <a href="javascript:void(0);" class="remove_item"><img src="{{ asset('guest/images/remove_icon.svgg') }}" alt="remove"/></a> --}}
                        </div>
                    @endforeach
                    </li>
                    <li>
                        <div class="cart-end">
                        <div class="cart-grand-total">@lang('pages.total') : {{$currency}} {{$total}}</div>
                        <div class="checkout-cart-btn">
                            <a href="{{route('cart')}}" class="btn">@lang('pages.view_cart')</a>
                            <a href="{{route('checkout')}}" class="btn">@lang('pages.checkout')</a>
                        </div>
                        </div>
                    </li>
                </div>
            </ul>
        </li>
        <li class="dropdown">
            <a class="dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <img src="{{ asset('guest/images/user.svg') }}" alt="user"/>
            </a>
            @if(checkLogin())
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a href="{{route('profile')}}">@lang('pages.my_profile')</a></li>
                    <li><a href="{{route('myOrders')}}">@lang('pages.my_order')</a></li>
                    <li><a href="{{route('myAddress')}}">@lang('pages.my_address')</a></li>
                    <li><a href="{{route('changePasswordview')}}">@lang('pages.change_password')</a></li>
                    <li><a href="{{ route('userLogout') }}">@lang('pages.logout')</a></li>
                </ul>
            @else
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a href="{{ route('login') }}">@lang('pages.login')</a></li>
                    <li><hr class="dropdown-divider"></li>
                    <li><a href="{{ route('register') }}">@lang('pages.register')</a></li>
                </ul>
            @endif

        </li>
        <li>
            @if(App::getLocale() == 'ar')
                <a href="{{url('lang/en')}}" class="english-lang">English</a>
            @else
                <a href="{{url('lang/ar')}}" class="arabic-lang">عربي</a>
            @endif
        </li>
    </ul>
    <div class="search-main position-fixed">
        <form method="get" action="{{route('search')}}" id="searchForm">
            <div class="newsletter-card ">
                <div class="signup position-relative dropdown">
                    <input type="text" class="form-control dropdown-toggle" name="search" id="search" placeholder="Type your word here...">
                    <div class="newsletter-btn"><button class="btn">@lang('pages.search')</button></div>
                    <button type="button" class="btn-close search-close"></button>
                    <ul class="search_list dropdown-menu d-none">
                    </ul>
                </div>
            </div>
        </form>
    </div>
