
<?php $__env->startSection('title', 'Areas'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1><?php echo e(__('Areas')); ?></h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/areas')); ?>"><?php echo e(__('Areas')); ?> </a></li>
              <li class="breadcrumb-item active"><?php echo e(__('Update')); ?></li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title"><?php echo e(__('Update Area')); ?></h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo e(Form::model($area, array('route' => array('admin.areas.update', $area->id), 'method' => 'POST','files'=>true))); ?>

                <div class="card-body">
                  <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'governorate_id'); ?>">
                    <label for="governorate_id"><?php echo e(__('Select Governorate')); ?> <small class="asterisk">*</small></label>
                    <?php echo Form::select('governorate_id', ['' =>__('Select Governorate')]+$governorates, $area->governorate_id, array('class'=>"form-control ".APFrmErrHelp::hasError($errors, 'governorate_id')." ", 'id'=>'governorate_id')); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'governorate_id'); ?>

                  </div>

                  <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'title'); ?>">
                    <label for="exampleFormControlSelect1"><?php echo e(__('Name')); ?> <small class="asterisk">*</small></label>
                    <?php echo e(Form::text('title', $area->title, array('id'=>'title','class' => "form-control ".APFrmErrHelp::hasError($errors, 'title')." ",'placeholder' => 'Enter name'))); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'title'); ?>

                  </div>
                  <div class="form-group col-md-6">
                    <label for="arabic_title"><?php echo e(__('Arabic Name')); ?> <small class="asterisk">*</small></label>
                    <?php echo e(Form::text('arabic_title',  $area->arabic_title, array('id'=>'arabic_title','class' => "form-control ".APFrmErrHelp::hasError($errors, 'arabic_title')." ",'placeholder' => 'Enter arabic name'))); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'arabic_title'); ?>

                  </div>
                  <div class="form-group col-md-6">
                    <label for="shipping_cost"><?php echo e(__('Shipping Cost')); ?> <small class="asterisk">*</small></label>
                    <?php echo e(Form::text('shipping_cost',  $area->shipping_cost, array('id'=>'shipping_cost','class' => "form-control ".APFrmErrHelp::hasError($errors, 'shipping_cost')." ",'placeholder' => 'Enter shipping cost'))); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'shipping_cost'); ?>

                </div>
                  <div class="form-group col-md-6">
                      <label for="exampleInputPassword1"><?php echo e(__('Status')); ?></label>
                      <input type="radio" name="status" <?php if($area->status=='1'): ?> checked <?php endif; ?> value="1"> Active
                      <input type="radio" name="status"  <?php if($area->status=='0'): ?> checked <?php endif; ?> value="0"> Inactive
                  </div>
                </div>
                <!-- /.card-body -->
                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Update</button>
                </div>
              <?php echo e(Form::close()); ?>

            </div>
            <!-- /.card -->

          </div>

        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/areas/edit.blade.php ENDPATH**/ ?>