
<?php $__env->startSection('title', 'Categories'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1><?php echo e(__('Categories')); ?> </h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active"><?php echo e(__('Categories')); ?></li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
        <div class="card">
          <div class="card-header">
            <div class="title"><h3 class="card-title"><?php echo e(__('All Category listing')); ?></h3></div>
             <div class="actions"><a href="<?php echo e(route('admin.categories.create')); ?>" class="btn btn-primary">Add</a></div>
            
          </div>

          <!-- /.card-header -->
          <div class="card-body">
            <!-- will be used to show any messages -->
            <?php if(Session::has('message')): ?>
                <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
            <?php endif; ?>
            <table id="example1" class="table table-bordered table-striped">
              <thead>
              <tr>
                <th><?php echo e(__('ID')); ?></th>
                <th><?php echo e(__('Name')); ?></th>
                <th><?php echo e(__('Arabic Name')); ?></th>
                <th><?php echo e(__('Image')); ?></th>
                <th><?php echo e(__('Date')); ?></th>
                <th><?php echo e(__('Status')); ?></th>
                <th><?php echo e(__('Action')); ?></th>
              </tr>
              </thead>
              <tbody>
              <?php if(!empty($categories)): ?>
                <?php
                $i=1;
                ?>
                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $datas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                    <td><?php echo e($i); ?></td>
                    <td><?php echo e($datas->title); ?></td>
                    <td><?php echo e($datas->arabic_title); ?></td>
                    <td><img class="img-fluid" src="<?php echo e(asset('categories_images/'.$datas->image)); ?>" width="50" height="50"></td>
                    <td><?php echo e(dateConvertFormat($datas->created_at)); ?></td>
                    <td>
                      <?php if($datas->status=='1'): ?>
                      <a href="<?php echo e(url('admin/categories/update_status/'.$datas->id.'')); ?>" class="btn btn-success">Activated</a>
                      <?php else: ?>
                      <a href="<?php echo e(url('admin/categories/update_status/'.$datas->id.'')); ?>" class="btn btn-danger">De-Activated</a>
                      <?php endif; ?>
                    </td>
                    <td>
                      <a href="<?php echo e(url('admin/categories/edit/'.$datas->id.'')); ?>" class="btn btn-warning">Edit</a>
                      <a href="javascript:void();" onClick="deleteData(<?php echo e($datas->id); ?>,'categories');" class="btn btn-danger">Delete</a>
                    </td>

                  </tr>
                  <?php
                  $i++;
                  ?>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  <?php else: ?>
                  <tr>
                    <td colspan="7"><?php echo e(__('No record found')); ?></td>
                  </tr>
                  <?php endif; ?>
              </tbody>
            </table>
          </div>
          <!-- /.card-body -->
        </div>
        <!-- /.card -->
      </div>
      <!-- /.col -->
    </div>
    <!-- /.row -->
  </div>
  <!-- /.container-fluid -->
</section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/categories/index.blade.php ENDPATH**/ ?>