<div class="row card-body">
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'image'); ?>">
        <label for="image"><?php echo e(__('Image')); ?> <small class="asterisk">*</small></label>
        <input type="file" id="gallery_image" class="form-control file-chose image" name="image[]" accept="image/*" multiple />
        <input type="hidden" name="img_exist" value="1"> 
        <?php echo APFrmErrHelp::showErrors($errors, 'image'); ?>

        <?php echo APFrmErrHelp::showErrors($errors, 'pid'); ?>

    </div>
    <div class="form-group col-md-12">
        <?php if(!empty($product->gallery)): ?>
            <div class="imageDiv">
                
                <?php $__currentLoopData = $product->gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="imgdiv">
                        <button type="button" class="btn crossBtn removeImage" data-imgid="<?php echo e($gal->id); ?>" data-pid="<?php echo e($product_id); ?>"><i class="fa fa-trash" aria-hidden="true"></i></button>
                        <img src="<?php echo e(asset('product_gallery/'.$gal->image)); ?>" height="100px" width="100px" style="margin:7px"/>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        <?php endif; ?>
    </div>
</div>
<div class="card-footer">
    <a class="btn btn-primary" href="<?php echo e(route('admin.product.edit',['product'=>$product_id,'steps'=>$step-1])); ?>">Prev</a>
    <button type="submit" class="btn btn-primary">Next</button>
</div>
<?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/product/gallery_edit_form.blade.php ENDPATH**/ ?>