 <!-- Main Sidebar Container -->
 <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="#" class="brand-link">
      <img src="<?php echo e(asset('admin/images/AdminLTELogo.png')); ?>" alt="Ibrah Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light"><?php echo e(__('Ibrah')); ?></span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="<?php echo e(asset('admin/images/user2-160x160.jpg')); ?>" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="<?php echo e(route('admin-home')); ?>" class="d-block"> <?php echo e(__('Admin')); ?> </a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="<?php echo e(route('admin-home')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin-home' ? 'active' : ''); ?>">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p> <?php echo e(__('Dashboard')); ?> </p>
            </a>
          </li>
          <li class="nav-header"><?php echo e(__('Product Module')); ?></li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.categories')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.categories' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.categories.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.categories.edit' ? 'active' : ''); ?>">
              <i class="nav-icon far fa-list-alt"></i>
              <p><?php echo e(__('Categories')); ?></p>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
<?php /**PATH E:\xampp\htdocs\Ibrah\resources\views/admin/layouts/sidebar.blade.php ENDPATH**/ ?>