
<?php $__env->startSection('title', 'Products'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1><?php echo e(__('Products')); ?></h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/product')); ?>"><?php echo e(__('Products')); ?> </a></li>
              <li class="breadcrumb-item active"><?php echo e(__('Update')); ?></li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            
              <div class="card card-primary card-tabs">
                <div class="card-header p-0 pt-1">
                  <ul class="nav nav-tabs" id="custom-tabs-two-tab" role="tablist">
                    <li class="nav-item">
                      <a class="nav-link editproductStep <?php echo e($step == 1 || empty($step) ?"active":''); ?>" id="custom-tabs-two-product-tab" data-toggle="pill" href="javascript:void()" data-steps="1" role="tab" aria-controls="custom-tabs-two-product" aria-selected="true">Product Detail</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link editproductStep <?php echo e($step == 2 ?"active":''); ?> " id="custom-tabs-two-gallery-tab" data-toggle="pill" href="javascript:void()" data-steps="2" role="tab" aria-controls="custom-tabs-two-gallery" aria-selected="false">Gallery</a>
                    </li>
                    
                    <li class="nav-item" style="">
                      <a class="nav-link editproductStep <?php echo e($step == 3 ?"active":''); ?>" id="custom-tabs-two-varient-tab" data-toggle="pill" href="javascript:void()" data-steps="3" role="tab" aria-controls="custom-tabs-two-varient" aria-selected="false">Variant</a>
                    </li>
                  </ul>
                </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo e(Form::model($product, array('route' => array('admin.product.update', $product->id),'id'=>'edit_form', 'method' => 'POST','files'=>true))); ?>

                <?php echo Form::hidden('pid',  $product_id , array('id'=>'pid','class'=>'form-control hidden-field')); ?>

                <?php echo Form::hidden('step',  $step , array('id'=>'step','class'=>'form-control hidden-field')); ?>

                <div class="card-body">
                  <div class="tab-content" id="custom-tabs-two-tabContent">
                      <div class="tab-pane fade <?php echo e($step == 1 || empty($step)?"show active":''); ?>" id="custom-tabs-two-product" role="tabpanel" aria-labelledby="custom-tabs-two-product-tab">
                          <?php echo $__env->make('admin.product.product_edit_form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                      </div>
                      <div class="tab-pane fade <?php echo e($step == 2 ?"show active":''); ?>" id="custom-tabs-two-gallery" role="tabpanel" aria-labelledby="custom-tabs-two-gallery-tab">
                          <?php echo $__env->make('admin.product.gallery_edit_form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                      </div>
                      <div class="tab-pane fade <?php echo e($step == 3 ?"show active":''); ?>" id="custom-tabs-two-varient" role="tabpanel" aria-labelledby="custom-tabs-two-varient-tab">
                          <?php if($step == 3): ?>
                              <?php echo $__env->make('admin.product.varient_edit_form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                          <?php endif; ?>
                      </div>
                  </div>
                </div>
                <!-- /.card-body -->
                
              <?php echo e(Form::close()); ?>

            </div>
            <!-- /.card -->

          </div>

        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/product/edit.blade.php ENDPATH**/ ?>