
<?php $__env->startSection('title', 'listing'); ?>

<section class="inner-banner" data-aos="fade-up">
        <div class="breadcrumb-main">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                              <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('pages.home'); ?></a></li>
                              <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('pages.product_listing'); ?></li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="listing">
        <div class="container">
            <div class="row">
                <div class="col-12 title text-center" data-aos="fade-up"><h1 class="d-inline-block"><span class="d-inline-block text-uppercase"><?php echo app('translator')->get('pages.product_listing'); ?></span></h1></div>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-3 col-sm-3 listing-filter">
                    <a href="javascript:void(0)" class="filter-link"><span>→</span></a>
                    <div class="listing-filter-div" data-aos="fade-up">
                        <form method="POST" id="filterForm">
                        <div class="filter-header d-flex">
                            <div><?php echo app('translator')->get('pages.filters'); ?> :</div>
                            <div><button id="filterBy" type="submit"><?php echo app('translator')->get('pages.filter'); ?></button> <button id="clearAll" type="reset"><?php echo app('translator')->get('pages.clear_all'); ?></button></div>
                        </div>
                            <?php echo csrf_field(); ?>
                            <div class="accordion" id="accordionPanelsStayOpenExample">
                                <div class="accordion-item">
                                <h2 class="accordion-header" id="panelsStayOpen-headingOne">
                                    <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseOne" aria-expanded="true" aria-controls="panelsStayOpen-collapseOne">
                                    <?php echo app('translator')->get('pages.brand'); ?>
                                    </button>
                                </h2>
                                <div id="panelsStayOpen-collapseOne" class="accordion-collapse collapse show" aria-labelledby="panelsStayOpen-headingOne">
                                    <div class="accordion-body">
                                        <div class="filter-items">
                                        <?php $__currentLoopData = $brands; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $brand): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="form-check">
                                                <input class="form-check-input clear" type="checkbox" <?php echo e(in_array($brand->id,$brandId)?'checked':''); ?> name="brandCheckbox[]" value="<?php echo e($brand->id); ?>">
                                                <label class="form-check-label"><?php echo e($brand->title); ?></label>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                </div>
                                </div>
                                <div class="accordion-item">
                                <h2 class="accordion-header" id="panelsStayOpen-headingTwo">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTwo" aria-expanded="false" aria-controls="panelsStayOpen-collapseTwo">
                                    <?php echo app('translator')->get('pages.size'); ?>
                                    </button>
                                </h2>
                                <div id="panelsStayOpen-collapseTwo" class="accordion-collapse collapse show" aria-labelledby="panelsStayOpen-headingTwo">
                                    <div class="accordion-body">
                                        <div class="filter-items">
                                            <?php $__currentLoopData = attributeValues('size'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $aVal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="form-check">
                                                    <input class="form-check-input clear" type="checkbox" <?php echo e(in_array($aVal->id,$sizeId)?'checked':''); ?> name="size[]" value="<?php echo e($aVal->id); ?>">
                                                    <label class="form-check-label"><?php echo e($aVal->$title); ?></label>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                </div>
                                </div>
                                <div class="accordion-item">
                                <h2 class="accordion-header" id="panelsStayOpen-headingThree">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseThree" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                                    <?php echo app('translator')->get('pages.color'); ?>
                                    </button>
                                </h2>
                                <div id="panelsStayOpen-collapseThree" class="accordion-collapse collapse show" aria-labelledby="panelsStayOpen-headingThree">
                                    <div class="accordion-body">
                                        <div class="filter-items color-items">
                                            <?php
                                                $atValues = attributeValues('color')??attributeValues('colour');
                                            ?>
                                            <?php $__currentLoopData = $atValues; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $atVal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="form-check">
                                                    <input class="form-check-input clear" <?php echo e(in_array($atVal->id,$colorId)?'checked':''); ?> name="color[]" type="checkbox" value="<?php echo e($atVal->id); ?>">
                                                    <label class="form-check-label" style="background:<?php echo e($atVal->color_code); ?>;"></label>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="panelsStayOpen-headingFour">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFour" aria-expanded="false" aria-controls="panelsStayOpen-collapseFour">
                                        <?php echo app('translator')->get('pages.price'); ?>
                                    </button>
                                    </h2>
                                    <div id="panelsStayOpen-collapseFour" class="accordion-collapse collapse show" aria-labelledby="panelsStayOpen-headingFour">
                                    <div class="accordion-body">
                                        <div class="filter-items">
                                            <div class="price-range-slider">
                                                <p class="range-value">
                                                <input type="text" name ="amount" value='24' id="amount" readonly>
                                                </p>
                                                <div id="slider-range" class="range-bar"></div>
                                            </div>
                                        </div>
                                    </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-lg-9 col-md-9 col-sm-9 listing-data">
                    <div class="col-12 showing-sortby">
                        <?php
                        $perPage = $product->perPage();
                        $totalP = $product->total();

                        ?>
                        <div class="showing" data-aos="fade-right"><?php echo app('translator')->get('pages.showing'); ?> <strong><?php echo e($perPage < $totalP?$perPage:$totalP); ?></strong> of <strong><?php echo e($totalP); ?></strong> <?php echo app('translator')->get('pages.products'); ?></div>
                        <div class="sort-by" data-aos="fade-left">
                            <label for="sortby"><?php echo app('translator')->get('pages.sort_by'); ?>:</label>
                            <div class="select-custom">
                                <form method="POST" id="sortByForm">
                                    <?php echo csrf_field(); ?>
                                    <select name="sortBy" class="form-select sortBy" aria-label="Default select example">
                                        <option <?php echo e($sortBy == 'default'?'selected':''); ?> value="default"><?php echo app('translator')->get('pages.default'); ?></option>
                                        <option <?php echo e($sortBy == 'featured'?'selected':''); ?> value="featured"><?php echo app('translator')->get('pages.most_popular'); ?></option>
                                        <option <?php echo e($sortBy == 'rating'?'selected':''); ?> value="rating"><?php echo app('translator')->get('pages.most_rated'); ?></option>
                                        <option <?php echo e($sortBy == 'new'?'selected':''); ?> value="new"><?php echo app('translator')->get('pages.date'); ?></option>
                                    </select>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <?php $__currentLoopData = $product; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$prod): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
                            $price = $style=$specialPrice=$currency=$vid=$iconStyle='';
                            $added = '0';
                            $label = 'Add to wishlist';
                            $image = $prod->galleryOne?$prod->galleryOne->image:'';
                            if($prod->productVariantOne){
                                $price = $prod->productVariantOne->price;
                                $specialPrice = $prod->productVariantOne->special_price;
                                $currency = $prod->productVariantOne->currency;
                                $vid = $prod->productVariantOne->id;
                            }
                            if(checkWishlist($prod->id,$vid)){
                                $style="background:black";
                                $iconStyle = "filter: invert(1);";
                                $added='1';
                                $label ='Remove from Wishlist';
                            }
                        ?>
                            <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                                <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up">
                                    <div class="item-th-sub w-100 position-relative">
                                        <div class="item-holder position-relative">
                                            <img src='<?php echo e(asset("product_gallery/$image")); ?>' class="w-100" alt="Men's Shop" /></div>
                                        <div class="item-dtl">
                                            <div class="w-100">
                                                <div class="overlay"></div>
                                                <div class="bls__product-action d-flex">
                                                    <div class="bls__product-action-inner flex">
                                                        <?php if(checkLogin()): ?>
                                                            <button style="<?php echo e($style); ?>" type="button" name="add" data-added=<?php echo e($added); ?> role="button" aria-label="button" pid="<?php echo e($prod->id); ?>" vid="<?php echo e($vid); ?>" class="bls_tooltip addWishlist">
                                                                <img class="wislist-img-<?php echo e($prod->id); ?>" style="<?php echo e($iconStyle); ?>" src="<?php echo e(asset('guest/images/favorite.svg')); ?>" alt="favorite"/>
                                                                <span class="bls_tooltip-content"><span class="wislist-tooltip-<?php echo e($prod->id); ?>"><?php echo e($label); ?></span></span>
                                                            </button>
                                                        <?php endif; ?>
                                                        <button  onclick="location.href='<?php echo e(route('productView', ['id' => $prod->id])); ?>'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                            <img src="<?php echo e(asset('guest/images/view.svg')); ?>" alt="view"/>
                                                            <span class="bls_tooltip-content"><?php echo app('translator')->get('pages.view_detail'); ?></span>
                                                        </button>
                                                        
                                                        <button onclick="location.href='<?php echo e(route('productView', ['id' => $prod->id])); ?>'"  type="button"  pid="<?php echo e($prod->id); ?>" vid="<?php echo e($vid); ?>" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                            <img src="<?php echo e(asset('guest/images/cart.svg')); ?>" alt="cart"/>
                                                            <span class="bls_tooltip-content"><?php echo app('translator')->get('pages.add_to_cart'); ?></span>
                                                        </button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="price-discount">
                                        <h2><?php echo e($prod->title); ?></h2>
                                        <div class="price-kd"><div><?php echo e($currency.' '.$price); ?></div></div>
                                    </div>
                                </a>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <div class="d-flex justify-content-center">
                            <?php echo $product->links("pagination::bootstrap-4"); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

<?php echo $__env->make('layouts.guest', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/nic/resources/views/frontend/product/listing.blade.php ENDPATH**/ ?>