
<?php $__env->startSection('title', 'page'); ?>
<?php $__env->startSection('content'); ?>
     <!-- Content Header (Page header) -->
 <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>All Pages</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active">Assign Permission</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
            <div class="row">
                <!-- left column -->
                <div class="col-md-12">
                    <!-- jquery validation -->
                    <div class="card card-primary">
                        <div class="card-header">
                            <h3 class="card-title">Permission <small>assign</small></h3>
                        </div>
                        <!-- /.card-header -->
                        <?php if($error = Session::get('error')): ?>
                            <div class="alert alert-danger">
                                <p><?php echo e($error); ?></p>
                            </div>
                        <?php endif; ?>
                        <?php if($message = Session::get('message')): ?>
                        <div class="alert alert-success">
                            <p><?php echo e($message); ?></p>
                        </div>
                        <?php endif; ?>

                         <!-- Validation Errors -->
                            <div class="card-body">
                                <form method="get">
                                    <!-- Input Role Name -->
                                    <div class="col-md-6">
                                        <div class="col-md-6">
                                            <label for="inputConfirmPassword" class="form-label" >Role</label>
                                            <select class="form-control" name="roleid" id="roleSelector" onchange="this.form.submit('index')" required>
                                                <option >Select...</option>
                                                <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($role->id); ?>" <?php if(request()->get('roleid') == $role->id): ?> selected=selected <?php endif; ?>><?php echo e($role->name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <form method="post" action="<?php echo e(route('role.permission.store')); ?>">
                                <div class="card-body">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="col-md-6">
                                        <div id="hidden_div" class="hidden_permissions">
                                            <input type="hidden" name="role" value="<?php echo e(request()->get('roleid')); ?>">
                                            <?php if(!empty($permissions) || !empty($chcked_permissions)): ?>
                                                <?php $oldName = ''; ?>
                                                <?php $__currentLoopData = $permissions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php $module = explode('_', $permission->name);
                                                        $moduleName = !empty($module[0]) ? ucfirst($module[0]) : '';
                                                        $inputClass = str_replace(' ', '_', $moduleName);
                                                    ?>
                                                <?php if(empty($moduleName)): ?>
                                                    <h2>Fristly, please create permissions</h2>
                                                <?php endif; ?>
                                                <div class="form-check">
                                                    <?php if($oldName != $moduleName): ?>
                                                    <label class="form-check-label"><b><?php echo e($moduleName); ?></b></label>
                                                        <div class="checkbox pb-2">
                                                            <label class="form-check-label">
                                                            <input type="checkbox" class="form-check-input check checkAll" id="<?php echo e($inputClass); ?>">All
                                                            </label>
                                                        </div>
                                                    <?php endif; ?>
                                                    <label class="form-check-label">
                                                    <input type="checkbox" name="permission[]" class="form-check-input checkInput<?php echo e($inputClass); ?> inputchecked" id="<?php echo e($inputClass); ?>" value="<?php echo e($permission->name); ?>" <?php echo e(in_array($permission->id, $chcked_permissions) ? 'checked' : ''); ?>>
                                                    <?php echo e($permission->name); ?>

                                                    </label>
                                                </div>
                                                <?php  $oldName = $moduleName; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>
                                <div class="card-footer">
                                    <button type="submit" class="btn btn-primary"><?php echo e(__('Submit')); ?></button>
                                </div>
                            </form>
                        </div>
                </div>
            </div>
        </div>
    </section>

    <?php $__env->startPush('scripts'); ?>
    <script>

        //Check all jquery
        $(".checkAll").click(function () {
            var Id = $(this).attr('id');
            $(".checkInput"+Id).not(this).prop('checked', $(this).prop('checked'));

        });
        $(".inputchecked").on('click',function(){
            var Id = $(this).attr('id');

            if($(".checkInput"+Id+":checked").length == $(".checkInput"+Id).length){
                $('.checkAll').prop('checked',true);
            }else{
                $('.checkAll').prop('checked',false);
            }
        });

    </script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/role-permission/create.blade.php ENDPATH**/ ?>