
<?php $__env->startSection('title', 'Governorates'); ?>
<?php $__env->startSection('content'); ?>  
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <!-- <h1>Validation</h1> -->
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active">Homepage Content</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    <?php if(Session::has('message')): ?>
        <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
    <?php endif; ?>
    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
          <div class="row">
              <!-- left column -->
              <div class="col-md-12">
                  <!-- jquery validation -->
                  <div class="card card-primary">
                      <div class="card-header">
                          <h3 class="card-title">Home Content</h3>
                      </div>
                      <!-- Validation Errors -->
                       <?php echo e(Form::model($homecontent, array('route' => array('admin.homecontent.update', $homecontent->id), 'method' => 'POST','files'=>true))); ?>

                            <div class="card-body">
                              <?php echo e(csrf_field()); ?>

                              <div class="container">
                                  <div id="accordion">
                                    <!--Top Banner Section -->
                                    <div class="card">
                                        <div class="card-header">
                                            <a class="collapsed card-link" data-toggle="collapse" href="#topSection"><?php echo e(__('Top Section Banners')); ?> </a>
                                        </div>
                                        <div id="topSection" class="collapse" data-parent="#accordion">
                                          <div class="card-body">
                                            <div class="form-group col-md-6">
                                              <label for="men_shop_banner"><?php echo e(__('Men\'s Shop Banner')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::file('men_shop_banner', ['id'=>'men_shop_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                              <?php if($homecontent->men_shop_banner): ?>
                                              <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->men_shop_banner)); ?>" width="100" height="100">
                                              <input type="hidden" name="men_shop_banner_exist" value="1">
                                              <?php else: ?>
                                              <input type="hidden" name="men_shop_banner_exist" value="0">
                                              <?php endif; ?>
                                              <?php echo APFrmErrHelp::showErrors($errors, 'men_shop_banner'); ?>

                                            </div>
                                          </div>
                                          <div class="card-body">
                                            <div class="form-group col-md-6">
                                              <label for="product_id_men"><?php echo e(__('Women\'s Shop Banner')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::file('women_shop_banner', ['id'=>'women_shop_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                                <?php echo APFrmErrHelp::showErrors($errors, 'women_shop_banner'); ?>

                                                <?php if($homecontent->women_shop_banner): ?>
                                                  <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->women_shop_banner)); ?>" width="100" height="100">
                                                  <input type="hidden" name="women_shop_banner_exist" value="1">
                                                <?php else: ?>
                                                  <input type="hidden" name="women_shop_banner_exist" value="0">
                                                <?php endif; ?>
                                            </div>
                                          </div>
                                        </div>
                                      </div>
                                    </div>

                                    <!--Product Section 1-->
                                    <div class="card">
                                      <div class="card-header">
                                        <a class="collapsed card-link" data-toggle="collapse" href="#productSection1">
                                          <?php echo e(__('Product Section 1')); ?>

                                        </a>
                                      </div>
                                      <div id="productSection1" class="collapse" data-parent="#accordion">
                                          <div class="card-body form-row pt-1 ">
                                              <!-- Input Name -->
                                              <div class="form-group col-md-6">
                                                  <label for="product1_title" class="form-label"><?php echo e(__('Title')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::text('product1_title', $homecontent->product1_title, array('class'=>'form-control inputProfile', 'id'=>'product1_title','autocomplete'=>'off', 'placeholder'=>__('Enter title'))); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'product1_title'); ?> 
                                              </div>
                                              <!-- Input Name Arabic -->
                                              <div class="form-group col-md-6">
                                                  <label for="product1_title_ar" class="form-label"><?php echo e(__('Title Arabic')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::text('product1_title_ar', $homecontent->product1_title_ar, array('class'=>'form-control inputProfile', 'id'=>'product1_title_ar','autocomplete'=>'off', 'placeholder'=>__('Enter arabic title'))); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'product1_title_ar'); ?> 
                                              </div>
                                              <!-- Description -->
                                              <div class="form-group col-md-6">
                                                  <label for="description" class="form-label"><?php echo e(__('Description')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::textarea('product1_description', $homecontent->product1_description, array('class'=>'form-control inputProfile', 'id'=>'product1_description','autocomplete'=>'off', 'placeholder'=>__('Enter description'))); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'product1_description'); ?> 
                                              </div>
                                              <!-- Description Arabic -->
                                              <div class="form-group col-md-6">
                                                  <label for="product1_description_ar" class="form-label"><?php echo e(__('Description Arabic')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::textarea('product1_description_ar', $homecontent->product1_description_ar, array('class'=>'form-control', 'id'=>'product1_description_ar','autocomplete'=>'off', 'placeholder'=>__('Enter arabic description'))); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'product1_description_ar'); ?> 
                                              </div>
                                           
                                              <!-- Image -->
                                              <div class="form-group col-md-6">
                                                  <label for="product1_banner" class="form-label"><?php echo e(__('Banner Image')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::file('product1_banner', ['id'=>'product1_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'product1_banner'); ?>

                                                  <?php if($homecontent->product1_banner): ?>
                                                    <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->product1_banner)); ?>" width="100" height="100">
                                                    <input type="hidden" name="product1_banner_exist" value="1">
                                                    <?php else: ?>
                                                      <input type="hidden" name="product1_banner_exist" value="0">
                                                  <?php endif; ?>
                                              </div>
                                          </div>
                                      </div>
                                    </div>
                                    <!--Product Section 2-->
                                    <div class="card">
                                      <div class="card-header">
                                        <a class="collapsed card-link" data-toggle="collapse" href="#productSection2">
                                          <?php echo e(__('Product Section 2')); ?>

                                        </a>
                                      </div>
                                      <div id="productSection2" class="collapse" data-parent="#accordion">
                                          <div class="card-body form-row pt-1 ">
                                            <!-- Input Name -->
                                            <div class="form-group col-md-6">
                                                <label for="product2_title" class="form-label"><?php echo e(__('Title')); ?> <small class="asterisk">*</small></label>
                                                <?php echo Form::text('product2_title', $homecontent->product2_title, array('class'=>'form-control inputProfile', 'id'=>'product2_title','autocomplete'=>'off', 'placeholder'=>__('Enter title'))); ?>

                                                <?php echo APFrmErrHelp::showErrors($errors, 'product2_title'); ?> 
                                            </div>
                                            <!-- Input Name Arabic -->
                                            <div class="form-group col-md-6">
                                                <label for="product2_title_ar" class="form-label"><?php echo e(__('Title Arabic')); ?> <small class="asterisk">*</small></label>
                                                <?php echo Form::text('product2_title_ar', $homecontent->product2_title_ar, array('class'=>'form-control inputProfile', 'id'=>'product2_title_ar','autocomplete'=>'off', 'placeholder'=>__('Enter arabic title'))); ?>

                                                <?php echo APFrmErrHelp::showErrors($errors, 'product2_title_ar'); ?> 
                                            </div>
                                            <!-- Description -->
                                            <div class="form-group col-md-6">
                                                <label for="description" class="form-label"><?php echo e(__('Description')); ?> <small class="asterisk">*</small></label>
                                                <?php echo Form::textarea('product2_description', $homecontent->product2_description, array('class'=>'form-control inputProfile', 'id'=>'product2_description','autocomplete'=>'off', 'placeholder'=>__('Enter description'))); ?>

                                                <?php echo APFrmErrHelp::showErrors($errors, 'product2_description'); ?> 
                                            </div>
                                            <!-- Description Arabic -->
                                            <div class="form-group col-md-6">
                                                <label for="product2_description_ar" class="form-label"><?php echo e(__('Description Arabic')); ?> <small class="asterisk">*</small></label>
                                                <?php echo Form::textarea('product2_description_ar', $homecontent->product2_description_ar, array('class'=>'form-control', 'id'=>'product2_description_ar','autocomplete'=>'off', 'placeholder'=>__('Enter arabic description'))); ?>

                                                <?php echo APFrmErrHelp::showErrors($errors, 'product2_description_ar'); ?> 
                                            </div>
                                        
                                            <!-- Image -->
                                            <div class="form-group col-md-6">
                                                <label for="product2_banner" class="form-label"><?php echo e(__('Banner Image')); ?> <small class="asterisk">*</small></label>
                                                <?php echo Form::file('product2_banner', ['id'=>'product2_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                                <?php echo APFrmErrHelp::showErrors($errors, 'product2_banner'); ?>

                                                <?php if($homecontent->product2_banner): ?>
                                                  <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->product2_banner)); ?>" width="100" height="100">
                                                  <input type="hidden" name="product2_banner_exist" value="1">
                                                  <?php else: ?>
                                                    <input type="hidden" name="product2_banner_exist" value="0">
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                      </div>
                                    </div>
                                    <!--Product Section 3-->
                                    <div class="card">
                                      <div class="card-header">
                                        <a class="collapsed card-link" data-toggle="collapse" href="#productSection3">
                                          <?php echo e(__('Product Section 3')); ?>

                                        </a>
                                      </div>
                                      <div id="productSection3" class="collapse" data-parent="#accordion">
                                        <div class="card-body form-row pt-1 ">
                                          <!-- Input Name -->
                                          <div class="form-group col-md-6">
                                              <label for="product3_title" class="form-label"><?php echo e(__('Title')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::text('product3_title', $homecontent->product3_title, array('class'=>'form-control inputProfile', 'id'=>'product3_title','autocomplete'=>'off', 'placeholder'=>__('Enter title'))); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'product3_title'); ?> 
                                          </div>
                                          <!-- Input Name Arabic -->
                                          <div class="form-group col-md-6">
                                              <label for="product3_title_ar" class="form-label"><?php echo e(__('Title Arabic')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::text('product3_title_ar', $homecontent->product3_title_ar, array('class'=>'form-control inputProfile', 'id'=>'product3_title_ar','autocomplete'=>'off', 'placeholder'=>__('Enter arabic title'))); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'product3_title_ar'); ?> 
                                          </div>
                                          <!-- Description -->
                                          <div class="form-group col-md-6">
                                              <label for="description" class="form-label"><?php echo e(__('Description')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::textarea('product3_description', $homecontent->product3_description, array('class'=>'form-control inputProfile', 'id'=>'product3_description','autocomplete'=>'off', 'placeholder'=>__('Enter description'))); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'product3_description'); ?> 
                                          </div>
                                          <!-- Description Arabic -->
                                          <div class="form-group col-md-6">
                                              <label for="product3_description_ar" class="form-label"><?php echo e(__('Description Arabic')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::textarea('product3_description_ar', $homecontent->product3_description_ar, array('class'=>'form-control', 'id'=>'product3_description_ar','autocomplete'=>'off', 'placeholder'=>__('Enter arabic description'))); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'product3_description_ar'); ?> 
                                          </div>
                                       
                                          <!-- Image -->
                                          <div class="form-group col-md-6">
                                              <label for="product3_banner" class="form-label"><?php echo e(__('Banner Image')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::file('product3_banner', ['id'=>'product3_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'product3_banner'); ?>

                                              <?php if($homecontent->product3_banner): ?>
                                                <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->product3_banner)); ?>" width="100" height="100">
                                                <input type="hidden" name="product3_banner_exist" value="1">
                                                <?php else: ?>
                                                  <input type="hidden" name="product3_banner_exist" value="0">
                                              <?php endif; ?>
                                          </div>
                                      </div>
                                      </div>
                                    </div>

                                     <!--Must Have Section-->
                                    <div class="card">
                                      <div class="card-header">
                                        <a class="collapsed card-link" data-toggle="collapse" href="#mustHaveSection">
                                        <?php echo e(__('Must Have Section')); ?>

                                      </a>
                                      </div>
                                      <div id="mustHaveSection" class="collapse" data-parent="#accordion">
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="must_have_product_id"><?php echo e(__('Select Products')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::select('must_have_product_id[]',$products, !empty($homecontent->must_have_product_id)?json_decode($homecontent->must_have_product_id,true):'', array('class'=>'form-control select2 select2-product-all', 'id'=>'must_have_product_id', 'multiple'=>'multiple')); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'must_have_product_id'); ?>

                                          </div>
                                        </div>
                                      </div>
                                    </div>

                                     <!--Banner Slider Section -->
                                     <div class="card">
                                      <div class="card-header">
                                          <a class="collapsed card-link" data-toggle="collapse" href="#sliderSection"><?php echo e(__('Banners Slider Section')); ?> </a>
                                      </div>
                                      <div id="sliderSection" class="collapse" data-parent="#accordion">
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="slider_banner_id"><?php echo e(__('Select Slider Banners(Can select multiple)')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::select('slider_banner_id[]',$banners, !empty($homecontent->slider_banner_id)?json_decode($homecontent->slider_banner_id,true):'', array('class'=>'form-control select2 select2-slider-banner', 'id'=>'slider_banner_id', 'multiple'=>'multiple')); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'slider_banner_id'); ?>

                                          </div>
                                        </div>
                                      </div>
                                    </div>

                                    <!--New Arrival Section-->
                                    <div class="card">
                                      <div class="card-header">
                                        <a class="collapsed card-link" data-toggle="collapse" href="#collapseTwo">
                                        <?php echo e(__('New Arrival Section')); ?>

                                      </a>
                                      </div>
                                      <div id="collapseTwo" class="collapse" data-parent="#accordion">
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="new_arrival_id_all"><?php echo e(__('All Tab(Can select multiple)')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::select('new_arrival_id_all[]',$products, !empty($homecontent->new_arrival_id_all)?json_decode($homecontent->new_arrival_id_all,true):'', array('class'=>'form-control select2 select2-product-all', 'id'=>'new_arrival_id_all', 'multiple'=>'multiple')); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'new_arrival_id_all'); ?>

                                          </div>
                                        </div>
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="new_arrival_id_men"><?php echo e(__('Men Tab(Can select multiple)')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::select('new_arrival_id_men[]',$products, !empty($homecontent->new_arrival_id_men)?json_decode($homecontent->new_arrival_id_men,true):'', array('class'=>'form-control select2 select2-product-men', 'id'=>'new_arrival_id_men', 'multiple'=>'multiple')); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'new_arrival_id_men'); ?>

                                          </div>
                                        </div>
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="new_arrival_id_women"><?php echo e(__('Women Tab(Can select multiple)')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::select('new_arrival_id_women[]',$products, !empty($homecontent->new_arrival_id_women)?json_decode($homecontent->new_arrival_id_women,true):'', array('class'=>'form-control select2 select2-product-men', 'id'=>'new_arrival_id_women', 'multiple'=>'multiple')); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'new_arrival_id_women'); ?>

                                          </div>
                                        </div>
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="new_arrival_id_kids"><?php echo e(__('Kids Tab(Can select multiple)')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::select('new_arrival_id_kids[]',$products, !empty($homecontent->new_arrival_id_kids)?json_decode($homecontent->new_arrival_id_kids,true):'', array('class'=>'form-control select2 select2-product-men', 'id'=>'new_arrival_id_kids', 'multiple'=>'multiple')); ?>

                                              <?php echo APFrmErrHelp::showErrors($errors, 'new_arrival_id_kids'); ?>

                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                    <!--Sale\'s Banners Section-->
                                    <div class="card">
                                      <div class="card-header">
                                          <a class="collapsed card-link" data-toggle="collapse" href="#salesSection"><?php echo e(__('Sale\'s Banners')); ?> </a>
                                      </div>
                                      <div id="salesSection" class="collapse" data-parent="#accordion">
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="product_id_all"><?php echo e(__('Top Sale\'s Banner')); ?> <small class="asterisk">*</small></label>
                                            <?php echo Form::file('top_sale_banner', ['id'=>'top_sale_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                            <?php echo APFrmErrHelp::showErrors($errors, 'top_sale_banner'); ?>

                                              <?php if($homecontent->top_sale_banner): ?>
                                                <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->top_sale_banner)); ?>" width="100" height="100">
                                                <input type="hidden" name="top_sale_banner_exist" value="1">
                                                <?php else: ?>
                                                  <input type="hidden" name="top_sale_banner_exist" value="0">
                                              <?php endif; ?>
                                          </div>
                                        </div>
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="product_id_men"><?php echo e(__('Left Sale\'s Banner')); ?> <small class="asterisk">*</small></label>
                                            <?php echo Form::file('left_sale_banner', ['id'=>'left_sale_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                            <?php echo APFrmErrHelp::showErrors($errors, 'left_sale_banner'); ?>

                                            <?php if($homecontent->left_sale_banner): ?>
                                                <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->left_sale_banner)); ?>" width="100" height="100">
                                                <input type="hidden" name="left_sale_banner_exist" value="1">
                                                <?php else: ?>
                                                  <input type="hidden" name="left_sale_banner_exist" value="0">
                                              <?php endif; ?>
                                          </div>
                                        </div>
                                        <div class="card-body">
                                          <div class="form-group col-md-6">
                                            <label for="product_id_women"><?php echo e(__('Right Sale\'s Banner')); ?> <small class="asterisk">*</small></label>
                                              <?php echo Form::file('right_sale_banner', ['id'=>'right_sale_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                            <?php echo APFrmErrHelp::showErrors($errors, 'right_sale_banner'); ?>

                                            <?php if($homecontent->right_sale_banner): ?>
                                              <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->right_sale_banner)); ?>" width="100" height="100">
                                              <input type="hidden" name="right_sale_banner_exist" value="1">
                                              <?php else: ?>
                                                <input type="hidden" name="right_sale_banner_exist" value="0">
                                            <?php endif; ?>
                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                     <!--Signup Section-->
                                    <div class="card">
                                      <div class="card-header">
                                        <a class="collapsed card-link" data-toggle="collapse" href="#singupContent">
                                          <?php echo e(__('Signup Section')); ?>

                                        </a>
                                      </div>
                                      <div id="singupContent" class="collapse" data-parent="#accordion">
                                          <div class="card-body form-row pt-1 ">
                                              <!-- Input Name -->
                                              <div class="form-group col-md-6">
                                                  <label for="catname" class="form-label"><?php echo e(__('Title')); ?> <small class="asterisk">*</small></label>
                                                 <?php echo Form::text('signup_title', $homecontent->signup_title, array('class'=>'form-control inputProfile', 'id'=>'signup_title','autocomplete'=>'off', 'placeholder'=>__('Enter title'))); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'signup_title'); ?> 
                                              </div>
                                              <!-- Input Name Arabic -->
                                              <div class="form-group col-md-6">
                                                  <label for="namear" class="form-label"><?php echo e(__('Title Arabic')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::text('signup_title_ar', $homecontent->signup_title_ar, array('class'=>'form-control inputProfile', 'id'=>'signup_title_ar','autocomplete'=>'off', 'placeholder'=>__('Enter arabic title'))); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'signup_title_ar'); ?> 
                                              </div>
                                              <!-- Description -->
                                              <div class="form-group col-md-6">
                                                  <label for="description" class="form-label"><?php echo e(__('Description')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::textarea('signup_description', $homecontent->signup_description, array('class'=>'form-control inputProfile', 'id'=>'signup_description','autocomplete'=>'off', 'placeholder'=>__('Enter description'))); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'signup_description'); ?> 
                                              </div>
                                              <!-- Description Arabic -->
                                              <div class="form-group col-md-6">
                                                  <label for="descriptionAr" class="form-label"><?php echo e(__('Description Arabic')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::textarea('signup_description_ar', $homecontent->signup_description_ar, array('class'=>'form-control inputProfile', 'id'=>'signup_description_ar','autocomplete'=>'off', 'placeholder'=>__('Enter arabic description'))); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'signup_description_ar'); ?> 
                                              </div>
                                           
                                              <!-- Image -->
                                              <div class="form-group col-md-6">
                                                  <label for="signup_banner" class="form-label"><?php echo e(__('Banner Image')); ?> <small class="asterisk">*</small></label>
                                                  <?php echo Form::file('signup_banner', ['id'=>'signup_banner','class' => 'form-control file-chose', 'accept' => 'image/*']); ?>

                                                  <?php echo APFrmErrHelp::showErrors($errors, 'signup_banner'); ?>

                                                  <?php if($homecontent->signup_banner): ?>
                                                    <img class="img-fluid" src="<?php echo e(asset('homapage_images/'.$homecontent->signup_banner)); ?>" width="100" height="100">
                                                    <input type="hidden" name="signup_banner_exist" value="1">
                                                    <?php else: ?>
                                                      <input type="hidden" name="signup_banner_exist" value="0">
                                                    <?php endif; ?>
                                              </div>
                                          </div>
                                      </div>
                                    </div>
                                 
                                  </div>
                              </div>
                          </div>
                          <div class="card-footer">
                              <button type="submit" class="btn btn-primary"><?php echo e(__('Update')); ?></button>
                          </div>
                          <?php echo e(Form::close()); ?>

                      </div>
                  </div>
              </div>
          </div>
  </section>
  <?php $__env->stopSection(); ?>
  <?php $__env->startPush('scripts'); ?> 
  <script>
   $( document ).ready(function() {
          $('.select2-product-all').select2({
              placeholder: "Select",
              allowClear: true
          });
          $('.select2-product-men').select2({
              placeholder: "Select",
              allowClear: true
          });
          $('.select2-product-women').select2({
              placeholder: "Select",
              allowClear: true
          });
          $('.select2-product-kids').select2({
              placeholder: "Select",
              allowClear: true
          });
          $('.select2-slider-banner').select2({
              placeholder: "Select",
              allowClear: true
          });
    });
  </script>
  <?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/homepages_content/edit.blade.php ENDPATH**/ ?>