
<?php $__env->startSection('title', 'Attribute Value'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1><?php echo e(__('Attribute Value')); ?></h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/attribute_values')); ?>"><?php echo e(__('Attribute Value')); ?></a></li>
              <li class="breadcrumb-item active"><?php echo e(__('Create')); ?></li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    <?php if(Session::has('message')): ?>
        <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
    <?php endif; ?>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title"><?php echo e(__('Add Attribute Value')); ?></h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo Form::open(array('route' => 'admin.attribute_values.store', 'class' => 'form', 'novalidate' => 'novalidate','files'=>true)); ?>

                <div class="card-body">
                  <div class="form-group <?php echo APFrmErrHelp::hasError($errors, 'attribute_id'); ?>">
                    <label for="exampleInputEmail1"><?php echo e(__('Attribute Label')); ?> <small class="asterisk">*</small></label>
                    <?php echo Form::select('attribute_id', ['' =>__('Select Attribute Label')]+$attributes, null, array('class'=>"form-control ".APFrmErrHelp::hasError($errors, 'attribute_id')." ", 'id'=>'attribute_id')); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'attribute_id'); ?>

                  </div>
                  <div class="form-group <?php echo APFrmErrHelp::hasError($errors, 'title'); ?>">
                    <label for="exampleFormControlSelect1"><?php echo e(__('Name')); ?> <small class="asterisk">*</small></label>
                    <?php echo e(Form::text('title', Request::old('title'), array('id'=>'title','class' => "form-control ".APFrmErrHelp::hasError($errors, 'title')." ",'placeholder' => 'Enter name'))); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'title'); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1"><?php echo e(__('Arabic Name')); ?> <small class="asterisk">*</small></label>
                    <?php echo e(Form::text('arabic_title', Request::old('arabic_title'), array('id'=>'arabic_title','class' => "form-control ".APFrmErrHelp::hasError($errors, 'arabic_title')." ",'placeholder' => 'Enter arabic name'))); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'arabic_title'); ?>

                  </div>
                  <div class="form-group colorCode">
                    <label for="exampleInputEmail1"><?php echo e(__('Color Code')); ?> <small class="asterisk">*</small></label>
                    <?php echo e(Form::color('color_code', Request::old('color_code'), array('id'=>'color_code','class' => "form-control ".APFrmErrHelp::hasError($errors, 'color_code')." ",'placeholder' => 'Enter color code'))); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'color_code'); ?>

                  </div>
                  <div class="form-group">
                      <label for="exampleInputPassword1"><?php echo e(__('Status')); ?></label>
                      <input type="radio" name="status" checked value="1"> Active
                      <input type="radio" name="status" value="0"> Inactive

                  </div>

                </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              <?php echo e(Form::close()); ?>

            </div>
            <!-- /.card -->

          </div>

        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/attribute_values/create.blade.php ENDPATH**/ ?>