
<?php $__env->startSection('title', 'Sale Report'); ?>
<?php $__env->startSection('content'); ?>
<style>
  .hide {
    display:none;
  }
  .pull-left {
    float:left;
  }
</style>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Sales Report</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active">Sales Report</li>
            </ol>
          </div>
          
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">   
              <div class="card-header py-3">
                  <?php echo Form::open(['route' => ['admin.sales.report'], 'id' => 'filter_form']); ?>

                      <div class="row">
                          <div class="col-md-12">
                              
                              <div class="col-md-3 pull-left">
                                  <div class="form-group">
                                      <?php echo Form::label('status', __('Status')); ?>

                                      <?php echo e(Form::select('status', $status, $status_filter, ['id'=>'status','class' => 'form-control','placeholder' => 'Select Status'])); ?>

                                  </div>
                              </div>

                              <div class="col-md-3 pull-left">
                                  <div class="form-group">
                                     <?php echo Form::label('payment_type', __('Payment Type')); ?>

                                     <?php echo e(Form::select('payment_type', $paymentType, $payment_type, ['id'=>'payment_type','class' => 'form-control','placeholder' => 'Select Type'])); ?>

                                  </div>
                              </div>

                              <div class="col-md-3 pull-left">
                                  <div class="form-group">
                                    <?php echo Form::label('date_selection', __('Date Selection')); ?>

                                    <?php echo e(Form::select('date', $dateSelction, $date, ['id'=>'date','class' => 'form-control','placeholder' => 'Select Date'])); ?>

                                  </div>
                              </div>
                          </div>
                      </div>
                      
                      <div class="row">
                          <div class="col-md-12">                              
                              <div class="col-md-3 pull-left StartDate <?php echo e(!empty($start_date) && !empty($date == 'custom') ? '' : 'hide'); ?>">
                                  <div class="form-group">
                                    <?php echo Form::label('start_date', __('Start Date')); ?>

                                    <?php echo e(Form::date('start_date', $start_date, ['id'=>'date','class' => 'form-control','placeholder' => 'Select Date'])); ?>

                                  </div>
                              </div>
                              <div class="col-md-3 pull-left EndDate <?php echo e(!empty($end_date) && !empty($date == 'custom') ? '' : 'hide'); ?>">
                                  <div class="form-group">
                                  <?php echo Form::label('end_date', __('End Date')); ?>

                                    <?php echo e(Form::date('end_date', $end_date, ['id'=>'date','class' => 'form-control','placeholder' => 'Select Date'])); ?>

                                  </div>
                              </div>
                              <div class="col-md-3 pull-left">
                                  <div class="form-group">
                                  <?php echo Form::submit(__('Filter'), ['class' => 'btn btn-primary']); ?> 
                              </div>
                          </div>
                      </div> 
                  <?php echo Form::close(); ?>

              </div>          
              <!-- /.card-header -->
              
              <div class="card-body">
                
                <!-- will be used to show any messages -->
                <?php if(Session::has('message')): ?>
                    <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
                <?php endif; ?>
                <table id="example1" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th>Order ID</th>
                    <th>Username</th>
                    
                    <th>Contact No</th>
                    <th>Order Status</th>
                    <th>Payment Type</th>     
                    <th>Total Amount</th>                                               
                    <th>Order Created</th>
                  </tr>
                  </thead>
                  <tbody>
                    <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td><?php echo e($order->order_id); ?></td>
                      <td><?php echo e($order->user->name); ?></td>                      
                      
                      <td><?php echo e($order->userAddress->contact_no); ?></td>
                      <td><?php echo e($order->order_status); ?></td>
                      <td><?php echo e($order->payment_type); ?></td>
                      <td><?php echo e($order->grand_total); ?> KD</td>
                      <td><?php echo e(dateConvertFormat($order->created_at)); ?></td>
                    </tr>
                    <?php
                      $date = date('Y-m-d', strtotime($order->created_at));
                      $totalOrders[$date] = $order;
                    ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>                  
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
    
    
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/reports/sales.blade.php ENDPATH**/ ?>