<a class="navbar-brand" id="navbar-brand" href="<?php echo e(route('home')); ?>"><div><img src="<?php echo e(asset('guest/images/IBRAH.webp')); ?>" alt="IBRAH"></div></a>
    <ul class="right-nav position-fixed">
        <li><a href="javascript:void(0);" class="search-link"><img src="<?php echo e(asset('guest/images/search.svg')); ?>" alt="search"/></a></li>
        <li class="dropdown">
            <a class="dropdown-toggle" href="#" id="navbarDropdown2" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <img src="<?php echo e(asset('guest/images/cart.svg')); ?>" alt="cart"/>
            </a>
            <ul class="dropdown-menu cart-menu" aria-labelledby="navbarDropdown2">
                <li>
                    <div class="cart-row">
                        <div class="cart-item">
                            <div class="item-img position-relative" data-src="<?php echo e(asset('guest/images/01.webp')); ?>" data-fancybox><div class="product-img-item"><img src="<?php echo e(asset('guest/images/01.webp')); ?>" class="w-100" alt="Men's Shop" /></div></div>
                            <div class="pro-color-size">
                                <h3>Faux Suede Biker Jacket</h3>
                                <p>Color: Brown</p>
                                <p>Size: S</p>
                            </div>
                        </div>
                        <div class="cart-subtotal-quantity-total">
                            <div class="cart-price">
                                <label>Price</label>
                                <div>KD 80.000</div>
                            </div>
                            <div class="cart-quantity">
                                <label>Quantity</label>
                                <div><div class="quantity-control-div plus-minus">
                                <a href="javascript:void(0);" class="minus-btn minusBtn pminus"><span>-</span></a>
                                <div class="quantity-control"><input type="text" data-max="11" name="quantity" class="form-control noValue quantity" value="1"></div>
                                <a href="javascript:void(0);" data-max="11" class="plus-btn plusBtn pplus"><span>+</span></a>
                            </div></div></div>
                            <div class="cart-total"><label>Sub Total</label><div>KD 80.000</div></div>
                        </div>
                        <a href="javascript:void(0);" class="remove_item"><img src="<?php echo e(asset('guest/images/remove_icon.svgg')); ?>" alt="remove"/></a>
                    </div>
                    <div class="cart-row">
                        <div class="cart-item">
                            <div class="item-img position-relative" data-src="<?php echo e(asset('guest/images/12.webp')); ?>" data-fancybox><div class="product-img-item"><img src="images/12.webp" class="w-100" alt="Men's Shop" /></div></div>
                            <div class="pro-color-size">
                                <h3>Biker Jacket</h3>
                                <p>Color: Black</p>
                                <p>Size: S</p>
                            </div>
                        </div>
                        <div class="cart-subtotal-quantity-total">
                            <div class="cart-price">
                                <label>Price</label>
                                <div>KD 80.000</div>
                            </div>
                            <div class="cart-quantity">
                                <label>Quantity</label>
                                <div><div class="quantity-control-div plus-minus">
                                <a href="javascript:void(0);" class="minus-btn minusBtn pminus"><span>-</span></a>
                                <div class="quantity-control"><input type="text" data-max="11" name="quantity" class="form-control noValue quantity" value="1"></div>
                                <a href="javascript:void(0);" data-max="11" class="plus-btn plusBtn pplus"><span>+</span></a>
                            </div></div></div>
                            <div class="cart-total"><label>Sub Total</label><div>KD 80.000</div></div>
                        </div>
                        <a href="javascript:void(0);" class="remove_item"><img src="images/remove_icon.svg" alt="remove"/></a>
                    </div>
                </li>
                <li>
                    <div class="cart-grand-total">Total : 160.000 KD</div>
                    <div class="checkout-cart-btn">
                        <a href="cart.html" class="btn">View Cart</a>
                        <a href="checkout.html" class="btn">Checkout</a>
                    </div>
                </li>
            </ul>
        </li>
        <li class="dropdown">
            <a class="dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <img src="<?php echo e(asset('guest/images/user.svg')); ?>" alt="user"/>
            </a>
            <?php if(checkLogin()): ?>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a href="<?php echo e(route('profile')); ?>">My Profile</a></li>
                    <li><a href="<?php echo e(route('myOrders')); ?>">My Order</a></li>
                    <li><a href="<?php echo e(route('myAddress')); ?>">My Address</a></li>
                    <li><a href="<?php echo e(route('changePasswordview')); ?>">Change Password</a></li>
                    <li><a href="<?php echo e(route('userLogout')); ?>">Logout</a></li>
                </ul>
            <?php else: ?>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a href="<?php echo e(route('login')); ?>">Login</a></li>
                    <li><hr class="dropdown-divider"></li>
                    <li><a href="<?php echo e(route('register')); ?>">Register</a></li>
                </ul>
            <?php endif; ?>

        </li>
    </ul>
    <div class="search-main position-fixed">
        <div class="newsletter-card">
            <div class="signup position-relative">
                <input type="text" class="form-control" name="" id="" placeholder="Type your word here...">
                <div class="newsletter-btn"><button class="btn">Search</button></div>
                <button type="button" class="btn-close search-close"></button>
            </div>
        </div>
    </div>
<?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/layouts/template/header.blade.php ENDPATH**/ ?>