<a class="navbar-brand" id="navbar-brand" href="<?php echo e(route('home')); ?>"><div class="ibrah-logobar"><img src="<?php echo e(asset('guest/images/Ibrah-symbol.svg')); ?>" class="ibrah-symbol" alt="IBRAH"><img src="<?php echo e(asset('guest/images/Ibrah-logo.svg')); ?>" class="ibrah-logo" alt="IBRAH"></div></a>
    <ul class="right-nav position-fixed">
        <li><a href="javascript:void(0);" class="search-link"><img src="<?php echo e(asset('guest/images/search.svg')); ?>" alt="search"/></a></li>
        <li class="dropdown">
            <a class="dropdown-toggle"  href="#" id="navbarDropdown2" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <img src="<?php echo e(asset('guest/images/cart.svg')); ?>" alt="cart"/>
            </a>
            <ul class="dropdown-menu cart-menu"  aria-labelledby="navbarDropdown2">
                <h5 class="card-title py-2 text-center">Cart item's</h5>
                <div id="cart-menu">
                    <li>
                    <?php
                    $total=0;
                    $currency='';
                    ?>
                    <?php $__currentLoopData = getCartProducts(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $prod): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
                            $detail =  productDetail($prod->product_id,$prod->variant_id,$prod->attribute_id,$prod->attribute_val_id);
                            if(empty($detail['product'])){
                                    continue;
                            }
                            $currency = $detail['variant']?$detail['variant']->currency:'';
                            $prodPrice = productPrice($prod->variant_id,false,$prod->quantity);
                            $total +=$prodPrice;
                        ?>
                        <div class="cart-row">
                            <div class="cart-item">
                                <div class="item-img position-relative" data-src="<?php echo e(asset('product_gallery/'.$detail['image'])); ?>" data-fancybox><div class="product-img-item"><img src="<?php echo e(asset('product_gallery/'.$detail['image'])); ?>" class="w-100" alt="Men's Shop" /></div></div>
                                <div class="pro-color-size">
                                    <h3><?php echo e($detail['product']->$title); ?></h3>
                                    <?php $__currentLoopData = $detail['attributes']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $attr): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <p><?php echo e($attr->attribute->$title); ?>: <?php echo e($attr->attributeValue->$title); ?></p>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                            <div class="cart-subtotal-quantity-total">
                                <div class="cart-price">
                                    <label><?php echo app('translator')->get('pages.price'); ?></label>
                                    <div><?php echo e(productPrice($prod->variant_id,true)); ?></div>
                                </div>
                                <div class="cart-quantity">
                                    <label><?php echo app('translator')->get('pages.quantity'); ?></label>
                                    <div><div class="quantity">
                                    <p><?php echo e($prod->quantity); ?></p>
                                </div></div></div>
                                <div class="cart-total"><label><?php echo app('translator')->get('pages.sub_total'); ?></label><div><?php echo e($prodPrice); ?></div></div>
                            </div>
                            
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </li>
                    <li>
                        <div class="cart-end">
                        <div class="cart-grand-total"><?php echo app('translator')->get('pages.total'); ?> : <?php echo e($currency); ?> <?php echo e($total); ?></div>
                        <div class="checkout-cart-btn">
                            <a href="<?php echo e(route('cart')); ?>" class="btn"><?php echo app('translator')->get('pages.view_cart'); ?></a>
                            <a href="<?php echo e(route('checkout')); ?>" class="btn"><?php echo app('translator')->get('pages.checkout'); ?></a>
                        </div>
                        </div>
                    </li>
                </div>
            </ul>
        </li>
        <li class="dropdown">
            <a class="dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <img src="<?php echo e(asset('guest/images/user.svg')); ?>" alt="user"/>
            </a>
            <?php if(checkLogin()): ?>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a href="<?php echo e(route('profile')); ?>"><?php echo app('translator')->get('pages.my_profile'); ?></a></li>
                    <li><a href="<?php echo e(route('myOrders')); ?>"><?php echo app('translator')->get('pages.my_order'); ?></a></li>
                    <li><a href="<?php echo e(route('myAddress')); ?>"><?php echo app('translator')->get('pages.my_address'); ?></a></li>
                    <li><a href="<?php echo e(route('changePasswordview')); ?>"><?php echo app('translator')->get('pages.change_password'); ?></a></li>
                    <li><a href="<?php echo e(route('userLogout')); ?>"><?php echo app('translator')->get('pages.logout'); ?></a></li>
                </ul>
            <?php else: ?>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <li><a href="<?php echo e(route('login')); ?>"><?php echo app('translator')->get('pages.login'); ?></a></li>
                    <li><hr class="dropdown-divider"></li>
                    <li><a href="<?php echo e(route('register')); ?>"><?php echo app('translator')->get('pages.register'); ?></a></li>
                </ul>
            <?php endif; ?>

        </li>
        <li>
            <?php if(App::getLocale() == 'ar'): ?>
                <a href="<?php echo e(url('lang/en')); ?>" class="english-lang">English</a>
            <?php else: ?>
                <a href="<?php echo e(url('lang/ar')); ?>" class="arabic-lang">عربي</a>
            <?php endif; ?>
        </li>
    </ul>
    <div class="search-main position-fixed">
        <form method="get" action="<?php echo e(route('search')); ?>" id="searchForm">
            <div class="newsletter-card ">
                <div class="signup position-relative dropdown">
                    <input type="text" class="form-control dropdown-toggle" name="search" id="search" placeholder="Type your word here...">
                    <div class="newsletter-btn"><button class="btn"><?php echo app('translator')->get('pages.search'); ?></button></div>
                    <button type="button" class="btn-close search-close"></button>
                    <ul class="search_list dropdown-menu d-none">
                    </ul>
                </div>
            </div>
        </form>
    </div>
<?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/nic/resources/views/layouts/template/header.blade.php ENDPATH**/ ?>