<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class HomeContentFormRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            // 'men_shop_banner' => 'required_if:men_shop_banner_exist,==,0', //|mimes:png,jpg,jpeg|dimensions:width=920,height=1080
            // 'women_shop_banner' => 'required_if:women_shop_banner_exist,==,0', //|dimensions:width=920,height=1080
            // 'product1_title' => 'required',
            // 'product1_description' => 'required',
            // 'product1_banner' => 'required_if:product1_banner_exist,==,0', //|dimensions:width=670,height=800
            // 'product2_title' => 'required',
            // 'product2_description' => 'required',
            // 'product2_banner' => 'required_if:product2_banner_exist,==,0', //|dimensions:width=670,height=800
            // 'product3_title' => 'required',
            // 'product3_description' => 'required',
            // 'product3_banner' => 'required_if:product3_banner_exist,==,0', //|dimensions:width=670,height=800
            // 'must_have_product_id' => 'required',
            // 'slider_banner_id' => 'required',
            // 'new_arrival_id_all' => 'required',
            // 'new_arrival_id_men' => 'required',
            // 'new_arrival_id_women' => 'required',
            // 'new_arrival_id_kids' => 'required',
            // 'top_sale_banner' => 'required_if:top_sale_banner_exist,==,0', //|dimensions:width=1500,height=500
            // 'left_sale_banner' => 'required_if:left_sale_banner_exist,==,0', //|dimensions:width=750,height=435
            // 'right_sale_banner' => 'required_if:right_sale_banner_exist,==,0', //|dimensions:width=750,height=435
            // 'signup_title' => 'required',
            // 'signup_description' => 'required',
            // 'signup_banner' => 'required_if:signup_banner_exist,==,0',  //|dimensions:width=1920,height=750
        ];
    }

    public function messages()
    {
        return [
            'men_shop_banner.required_if' => __('Men\'s shop banner is required'),
            // 'men_shop_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 920X1080'),
            'women_shop_banner.required_if' => __('Women\'s shop banner is required'),
            // 'women_shop_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 920X1080'),
            'product1_title.required' => __('Title is required'),
            'product1_description.required' => __('Description is required'),
            'product1_banner.required_if' => __('Banner is required'),
            // 'product1_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 670X800'),
            'product2_title.required' => __('Title is required'),
            'product2_description.required' => __('Description is required'),
            'product2_banner.required_if' => __('Banner is required'),
            // 'product2_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 670X800'),
            'product3_title.required' => __('Title is required'),
            'product3_description.required' => __('Description is required'),
            'product3_banner.required_if' => __('Banner is required'),
            // 'product3_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 670X800'),
            'must_have_product_id.required' => __('Please select product'),
            'slider_banner_id.required' => __('Please select banner'),
            'new_arrival_id_all.required' => __('Please select product'),
            'new_arrival_id_men.required' => __('Please select product'),
            'new_arrival_id_women.required' => __('Please select product'),
            'new_arrival_id_kids.required' => __('Please select product'),
            'top_sale_banner.required_if' => __('Top sale banner is required'),
            // 'top_sale_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 1500X500'),
            'left_sale_banner.required_if' => __('Left sale banner is required'),
            // 'left_sale_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 750X435'),
            'right_sale_banner.required_if' => __('Right sale banner is required'),
            // 'right_sale_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 750X435'),
            'signup_title.required' => __('Title is required'),
            'signup_description.required' => __('Description is required'),
            'signup_banner.required_if' => __('Banner is required'),
            // 'right_sale_banner.dimensions' => __('Men\'s shop banner has invalid dimensions. Recommended dimensions are 1920X750'),
        ];
    }
}
