<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\Attribute;
use App\Models\AttributeValue;


class VariantAttribute extends Model
{
    use HasFactory;

    public function attribute()
    {
        return $this->hasOne(Attribute::class, 'id', 'attribute_id');
    }


    public function attributeValue()
    {
        return $this->hasOne(AttributeValue::class, 'id', 'attribute_val_id');
    }

}
