<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateHomeContentsTbl extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::dropIfExists('home_contents');

        Schema::create('home_contents', function (Blueprint $table) {
            $table->id();
            $table->string('slider_banner_id')->nullable();
            $table->string('slider_banner_id2')->nullable();
            $table->integer('banner_type')->default(0);
            $table->string('product1')->nullable();
            $table->string('product2')->nullable();
            $table->string('product3')->nullable();
            $table->string('must_have_product_id')->nullable();
            $table->string('mid_slider')->nullable();
            $table->string('sales_banner1')->nullable();
            $table->string('sales_banner2')->nullable();
            $table->string('sales_banner3')->nullable();
            $table->string('signup')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('home_contents');
    }
}
