<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Database\Seeders\AdminSeeder;
use Database\Seeders\PageSeeder;
use Database\Seeders\HomeContentSeeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call([
            RolesAndPermissionSeeder::class,
            AdminSeeder::class,
            PageSeeder::class,
            HomeContentSeeder::class
        ]);
    }
}
