<button type="button" value=1 data-prev=1 class="btn btn-primary mb-2 add_variant">{{__('Add Variant')}}</button>
{{ Form::hidden('var_count', 1, array('id' => 'var_count')) }}
<div  class="row variantSection">
    <div id="var1" class="container-fluid p-3 border varClass">
        <div class="row form-group">
            <div class="col-md-10">
                <h3 class="title">{{__('Variant No. 1')}}</h3>
            </div>
            <div class="remove_var form-group col-md-2"></div>
        </div>

        <div class="row">
            <div class="form-group col-md-6 {!! APFrmErrHelp::hasError($errors, 'stock') !!}">
                <label for="stock">{{__('Stock')}} <small class="asterisk">*</small></label>
                {{ Form::text('stock[]', Request::old('stock'), array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'stock')." ",'placeholder' => 'Enter stock','required')) }}
                {!! APFrmErrHelp::showErrors($errors, 'stock') !!}
            </div>
            <div class="form-group col-md-6">
                <label for="barcode">{{__('Barcode')}} <small class="asterisk">*</small></label>
                {{ Form::text('barcode[]', Request::old('barcode'), array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'barcode')." ",'placeholder' => 'Enter barcode','required')) }}
                {!! APFrmErrHelp::showErrors($errors, 'barcode') !!}
            </div>
            <div class="form-group col-md-6">
                <label for="sku">{{__('SKU')}} <small class="asterisk">*</small></label>
                {{ Form::text('sku[]', Request::old('sku'), array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'sku')." ",'placeholder' => 'Enter sku' ,'required' )) }}
            </div>
            <div class="form-group col-md-6">
                <label for="variant_id">{{__('Variant ID')}} <small class="asterisk"></small></label>
                {{ Form::text('variant_id[]', Request::old('variant_id'), array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'variant_id')." ",'placeholder' => 'Enter variant id')) }}
            </div>
        </div>
        <h3 for="pricing">{{__('Pricing')}}</h3>
        <div class="row priceSection">
            {{-- <div class="form-group col-md-6">
                <label for="currency">{{__('Select Currency')}} <small class="asterisk">*</small></label>
                    {!! Form::select('currency[]',['' => __('Select Currency'),'BHD' => __('BHD'),'SAR' => __('SAR'),'KWD' => __('KWD'),'OMR' => __('OMR'),'AED' => __('AED')], null, array('class'=>'form-control select2', 'id'=>'','required')) !!}
                    {!! APFrmErrHelp::showErrors($errors, 'currency') !!}
            </div> --}}

            <div class="form-group col-md-6">
                <label for="price">{{__('Price')}} <small class="asterisk">*</small></label>
                    {{ Form::text('price[]', Request::old('price'), array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'price')." ",'placeholder' => 'Enter price','required')) }}
            </div>

            <div class="form-group col-md-6">
                <label for="special_price">{{__('Special Price')}} <small class="asterisk">*</small></label>
                {{ Form::text('special_price[]', Request::old('special_price'), array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'special_price')." ",'placeholder' => 'Enter special price','required')) }}
            </div>
        </div>

        {{-- attribute Section --}}
        <h3 for="pricing">{{__('Attributes')}}</h3>
        <div class="attributeSection">
            <div class="first">
                <div class="form-group col-md-12">
                    <button type="button" value=1 class="btn btn-primary add_attribute">{{__('Add')}}</button>
                    {{ Form::hidden('attr_count', 1, array('id' => 'attr_count1')) }}
                </div>
                <div id="attr11" class="attributeSectionInner row col-md-12">
                    <div class="form-group col-md-5">
                        <label for="attribute_id">{{__('Select Attribute')}} <small class="asterisk">*</small></label>
                            {!! Form::select('attribute_id[0][]',['' => __('Select Attribute')]+$attributes, null, array('class'=>'form-control select2 attribute', 'id'=>'','required')) !!}
                            {!! APFrmErrHelp::showErrors($errors, 'attribute_id') !!}
                    </div>
                    <div class="form-group col-md-5">
                        <label for="attribute_value">{{__('Select Value')}} <small class="asterisk">*</small></label>
                            {!! Form::select('attribute_value[0][]',['' => __('Select value')], null, array('class'=>'form-control select2 attribute_value', 'id'=>'','required')) !!}
                            {!! APFrmErrHelp::showErrors($errors, 'attribute_value') !!}
                    </div>
                    <div class="remove_div form-group col-md-2"></div>
                </div>
            </div>
        </div>
        {{-- attribute Section End --}}

    </div>
</div>
<!-- /.card-body -->
<div class="card-footer">
    <button type="submit" class="btn btn-primary">Submit</button>
</div>
