<header id="header" class=""></header>
    <div class="wsmenucontainer clearfix">
        <div class="overlapblackbg"><div></div></div>
        <div class="wsmobileheader clearfix">
            <a id="wsnavtoggle" class="animated-arrow"><span></span></a>
        </div>
        <div class="wsmain">
            <nav class="wsmenu flex-wrap clearfix">
                <ul class="mobile-sub wsmenu-list">
                    <li><a href="{{route('home')}}" class="active">@lang('pages.home')</a></li>
                    <li><a href="javascript:void(0);">@lang('pages.shop')</a>
                        <ul class="wsmenu-submenu shopmenu">
                            @foreach (shopList() as $key => $data)
                                <li>
                                    <a href="#"><strong>{{$key}}</strong></a>
                                    <ul class="wsmenu-submenu-sub">
                                        <li>
                                        <a href="#"><strong>@lang('pages.new_arrival')</strong></a>
                                        <ul class="wsmenu-submenu-sub-sub">
                                            @foreach ($data['newArrival'] as  $newArr)
                                                <li><a href="{{route('productListing',['category'=>$data['id'],'sub_category'=>$newArr->id])}}">{{$newArr->title}}</a></li>
                                            @endforeach
                                         </ul>
                                        </li>
                                        <li><a href="#"><strong>@lang('pages.and_sale')</strong></a></li>
                                        <li>
                                            <a href="#"><strong>@lang('pages.shop_by_product')</strong></a>
                                            <ul class="wsmenu-submenu-sub-sub">
                                            @foreach ($data['subCategories'] as  $subCat)
                                                <li><a href="{{route('productListing',['category'=>$data['id'],'sub_category'=>$subCat->id])}}">{{$subCat->title}}</a></li>
                                            @endforeach
                                        </ul>
                                        </li>
                                        <li>
                                            <a href="#"><strong>@lang('pages.shop_by_brand')</strong></a>
                                            <ul class="wsmenu-submenu-sub-sub">
                                                @foreach ($data['brands'] as  $brand)
                                                    <li><a href="{{route('BrandProductListing',['category'=>$data['id'],'brand'=>$brand->id])}}">{{$brand->title}}</a></li>
                                                @endforeach
                                            </ul>
                                        </li>
                                        <li>
                                        <a href="#"><strong>@lang('pages.shop_by_occasion')</strong></a>
                                        <ul class="wsmenu-submenu-sub-sub">
                                            <li><a href="#">Office Wear</a></li>
                                            <li><a href="#">Casual Wear</a></li>
                                            <li><a href="#">Nightwear</a></li>
                                            <li><a href="#">Activewear</a></li>
                                        </ul>
                                        </li>
                                    </ul>
                                </li>
                            @endforeach
                        </ul>
                    </li>
                    <li>
                        <a href="#">@lang('pages.about_us')</a>
                        <ul class="wsmenu-submenu">
                            @foreach (aboutUsList() as $page )
                                <li><a href="{{url('/about-us',[$page->slug])}}">{{$page->title}}</a></li>
                            @endforeach
                        </ul>
                    </li>
                    <li><a href="{{ route('careers') }}">@lang('pages.careers')</a></li>
                    <li><a href="{{route('contactUs')}}">@lang('pages.contact_us')</a></li>
                </ul>
                <ul class="navbar-nav mobile-sub wsmenu-list">
                    <li><a href="{{route('cart')}}">@lang('pages.cart')</a></li>
                    @if(checkLogin())
                        <li><a href="{{route('wishlist')}}">@lang('pages.wishlist')</a></li>
                    @endif
                    <li><a href="javascript:void(0);">@lang('pages.account')</a>
                        <ul class="wsmenu-submenu">
                        @if(checkLogin())
                            <li><a href="{{route('profile')}}">@lang('pages.my_profile')</a></li>
                            <li><a href="{{route('myOrders')}}">@lang('pages.my_order')</a></li>
                            <li><a href="{{route('myAddress')}}">@lang('pages.my_address')</a></li>
                            <li><a href="{{route('changePasswordview')}}">@lang('pages.change_password')</a></li>
                            <li><a href="{{ route('userLogout') }}">@lang('pages.logout')</a></li>
                        @else
                            <li><a href="{{ route('login') }}">@lang('pages.login')</a></li>
                            <li><hr class="dropdown-divider"></li>
                            <li><a href="{{ route('register') }}">@lang('pages.register')</a></li>
                        @endif
                        </ul>
                    </li>
                </ul>
                <div class="social-need-help">
                    <div class="need-help">@lang('pages.need_help')</div>
                    <div class="lets-get-touch">@lang('pages.lets_get_in_touch')</div>
                    <ul class="social-menu">
                        <li><a href="{{$setting->facebook_link??''}}"><img src="{{asset('/guest/images/facebook.svg')}}" alt="facebook"/></a></li>
                        <li><a href="{{$setting->twitter_link??''}}"><img src="{{asset('/guest/images/twitter.svg')}}" alt="twitter"/></a></li>
                        <li><a href="{{$setting->linkedin_link??''}}"><img src="{{asset('/guest/images/linked_media.svg')}}" alt="linkedin"/></a></li>
                        <li><a href="{{$setting->pinterest_link??''}}"><img src="{{asset('/guest/images/pinterest.svg')}}" alt="pinterest"/></a></li>
                        <li><a href="{{$setting->insta_link??''}}"><img src="{{asset('/guest/images/instagram.svg')}}" alt="instagram"/></a></li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
