
<?php $__env->startSection('title', 'Users'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1><?php echo e(__('Users')); ?> </h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active"><?php echo e(__('Users')); ?></li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
        <div class="card">
          <div class="card-header">
              <div class="title"><h3 class="card-title"><?php echo e(__('All Users listing')); ?></h3></div>
              <div class="actions"><a href="<?php echo e(route('admin.user.create')); ?>" class="btn btn-primary"><?php echo e(__('Add')); ?></a></div>
          </div>

          <!-- /.card-header -->
          <div class="card-body">
            <!-- will be used to show any messages -->
            <?php if(Session::has('message')): ?>
                <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
            <?php endif; ?>
            <table id="example1" class="table table-bordered table-striped">
              <thead>
              <tr>
                <th>ID</th>
                <th>Name </th>
                <th>Email</th>
                <th>Phone Number</th>
                <th>Role</th>
                <th>Addresses</th>
                <th>Status</th>
                
                <th>Action</th>
              </tr>
              </thead>
              <tbody>
              <?php if(!empty($users)): ?>
                <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k => $datas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                    <td><?php echo e($k+1); ?></td>
                    <td><?php echo e($datas->name); ?></td>
                    <td><?php echo e($datas->email); ?></td>
                    <td><?php echo e($datas->phone_number); ?></td>
                    <td><?php echo e($datas->role); ?></td>
                    <td><a href="<?php echo e(url('admin/user/addresses/'.$datas->id.'')); ?>" class="btn btn-warning">Addresses</a></td>
                    <td>
                      <?php if($datas->status=='1'): ?>
                      <a href="<?php echo e(url('admin/user/update_status/'.$datas->id.'')); ?>" class="btn btn-success">Activated</a>
                      <?php else: ?>
                      <a href="<?php echo e(url('admin/user/update_status/'.$datas->id.'')); ?>" class="btn btn-danger">De-Activated</a>
                      <?php endif; ?>
                    </td>
                    
                    <td>
                      <a href="<?php echo e(url('admin/user/edit/'.$datas->id.'')); ?>" class="btn btn-warning">Edit</a>
                      <a href="javascript:void();" onClick="deleteData(<?php echo e($datas->id); ?>,'user');" class="btn btn-danger">Delete</a>
                    </td>

                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  <?php else: ?>
                  <tr>
                    <td colspan="7"><?php echo e(__('No record found')); ?></td>
                  </tr>
                  <?php endif; ?>
              </tbody>
            </table>
          </div>
          <!-- /.card-body -->
        </div>
        <!-- /.card -->
      </div>
      <!-- /.col -->
    </div>
    <!-- /.row -->
  </div>
  <!-- /.container-fluid -->
</section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/nic/resources/views/admin/users/index.blade.php ENDPATH**/ ?>