
<?php $__env->startSection('title', 'Users Addresses'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>User Addresses</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/users')); ?>"><?php echo e(__('Users')); ?> </a></li>
              <li class="breadcrumb-item active"><?php echo e(__('User Addresses')); ?></li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title">All Addresses of : <b><?php echo e(ucfirst($user->name)); ?></b> 
                </h3> 
              </div>

              <!-- /.card-header -->
              <div class="card-body">
                <!-- will be used to show any messages -->
                <?php if(Session::has('message')): ?>
                    <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
                <?php endif; ?>
                <table id="example1" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th>ID</th>
                    <th>First Name</th>
                    <th>Last Name</th>
                    <th>House No</th>
                    <th>Contact No</th>
                    <th>Appartment</th>
                    <th>Landmark</th>
                    <th>Pincode</th>
                    <th>Address Type</th>
                    <th>Address</th>
                    <th>Governorate</th>
                    <th>Area</th>
                  </tr>
                  </thead>
                  <tbody>
                  <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $datas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>  
                  <tr>
                    <td><?php echo e($datas->id); ?></td>
                    <td><?php echo e($datas->first_name); ?></td>
                    <td><?php echo e($datas->last_name); ?></td>
                    <td><?php echo e($datas->house_no); ?></td>
                    <td><?php echo e($datas->contact_no); ?></td>
                    <td><?php echo e($datas->appartment); ?></td>
                    <td><?php echo e($datas->landmark); ?></td>
                    <td><?php echo e($datas->pincode); ?></td>
                    <td><?php echo e($datas->address_type); ?></td>
                    <td><?php echo e($datas->address); ?></td>
                    <td><?php echo e($datas->governorate); ?></td>
                    <td><?php echo e($datas->area); ?></td>
                    
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/users/user_addresses.blade.php ENDPATH**/ ?>