<script type="text/javascript">
    $('.summernote').summernote();
    
    $(document).on('change', ".attribute", function(){
        // alert($(this).parent().parent().find('.attribute_value'));
        var attrvalDiv = $(this).parent().parent().find('.attribute_value');
        var attrID = $(this).val();
        $.post("<?php echo e(route('admin.get.attribute.value')); ?>", {attribute_id: attrID, _method: 'POST', _token: '<?php echo e(csrf_token()); ?>'})
        .done(function (response) {
            $(attrvalDiv).empty();
            $(response).appendTo(attrvalDiv);
        });

    });

///
$(document).on('click', ".add_attribute", function(){
    let vcount=$(this).val();
    let count=$('#attr_count'+vcount).val();
    let nxt = parseInt(count)+1;
    $("#attr"+vcount+1).clone().attr('id','attr'+ vcount +nxt).appendTo($("#var"+vcount).find(".attributeSection")); //$("#attr"+vcount+nxt).find(".attributeSection")

        // $("#attr"+vcount+nxt).children('.remove_div').empty();
    $("#attr"+vcount+nxt).children('.remove_div').append('<button type="button" class="btn btn-primary remove_attribute" value=' + vcount+ nxt + '>Remove</button>');

    $('#attr_count'+vcount).val(nxt);
});

$(document).on('click', ".remove_attribute", function(){
    let removeID = $(this).attr('value');
    $('#attr'+removeID).remove();
});

// add_variant
$(".add_variant").on("click", function() {
    let vcount=$(this).val();
    let nxt = parseInt(vcount)+1;

    $("#var1").clone().attr('id','var'+ nxt).appendTo(".variantSection");
    $("#var"+nxt).find('#attr_count'+vcount).attr('id','attr_count'+nxt);
    $("#var"+nxt).find('.attributeSectionInner').attr('id','attr'+nxt+1);

    $('#attr_count'+nxt).val(1);
    $("#var"+nxt).find('.title').text('Variant No. '+nxt);

    $("#var"+nxt).find('.attribute').each(function($k,$v) {
        this.name = this.name.replace(0, nxt-1);
        if($k > 1){
            $(this).parent().parent().remove();
        }
    });

    $("#var"+nxt).find('.attribute_value').each(function($k,$v) {
        this.name = this.name.replace(0, nxt-1);
        if($k > 0){
            $(this).parent().parent().remove();
        }
    });
    $('.remove_variant').remove();
    $("#var"+nxt).find('.remove_var').append('<button type="button" class="btn btn-primary remove_variant"  value=' + nxt + '>Remove</button>');

    $(this).val(nxt);
    $('.add_variant').attr('data-prev',nxt);
    $("#var"+nxt).find(".add_attribute").val(nxt);
});


$(document).on('click', ".remove_variant", function(){
    let removeID = $(this).attr('value');
    let prev = $('.add_variant').attr('data-prev');
    $('#var'+removeID).remove();
    let lastId = $(".variantSection .varClass").last().attr('id');
    let id = lastId.replace('var','');
    if(id > 1){
        $("#var"+id).find('.remove_var').append('<button type="button" class="btn btn-primary remove_variant" value=' + id + '>Remove</button>');
    }

});

////

$(document).on('click', ".update_variant", function(e){
            var form = $('#edit_form')[0];
            var vid = $(this).val();
            var form_data = new FormData(form);
            form_data.append('vid', vid);
            form_data.append('_token',"<?php echo e(csrf_token()); ?>");
            let temp = null;
            $.ajaxSetup({
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    }
                });
            $.ajax({
                url: "<?php echo e(route('admin.update_variant')); ?>",
                type: "POST",
                global: false,
                data: form_data,
                cache: false,
                contentType: false,
                async: false,
                processData: false,
                success: function (data) {
                    console.log(data);
                    if(data.status == true){
                        toastr.success(data.msg);
                        // location.reload();
                    }else{
                        toastr.error(data.msg);
                        // location.reload();
                    }
                }
            });
        });

    $(document).on('click', ".removeImage", function(){
        var imgid = $(this).data('imgid');
        var pid = $(this).data('pid');
        Swal.fire({
            title: 'Are you sure?',
            text: "You want to delete this image",
            icon: 'warning',
            showCancelButton: true,
            confirmButtonColor: '#3085d6',
            cancelButtonColor: '#d33',
            confirmButtonText: 'Yes'
        }).then((result) => {
            if (result.value == true) {
                $.post("<?php echo e(route('admin.remove.product.image')); ?>", {image_id: imgid,product_id: pid, _method: 'POST', _token: '<?php echo e(csrf_token()); ?>'})
                .done(function (response) {
                    if(response.status == true){
                        toastr.success(response.msg);
                        location.reload();
                    }else{
                        toastr.error(response.msg);
                        location.reload();
                    }
                });
            } else {
                swal.fire("Cancelled", "", "error");
            }
        });
    });

    //Select sub categories on the basis of Categories.
    $(document).ready(function() {
        subCat($('#category_id').val());
        $('#category_id').change(function() {
            var ids = [];
            $('option:selected', $(this)).each(function() {
                ids.push($(this).val());
            });
            subCat(ids);
        });

        function subCat(ids){
           let selectedIds =  $('#sub_category_id').attr('data-ids');
           selectedIds= selectedIds?selectedIds.split(','):[];
            $.ajaxSetup({
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    }
            });
            $.ajax({
                    url: "<?php echo e(route('admin.getSubcategory')); ?>",
                    type: "POST",
                    data: {'cat_ids':ids},
                    success: function (data) {
                        if(data.status == true){
                            $('#sub_category_id').empty();
                            $.each(data.data, function(key, value) {
                                if(selectedIds.includes(key)){
                                    $('#sub_category_id').append($("<option></option>").attr("value", key).attr('selected','selected').text(value));
                                }else{
                                    $('#sub_category_id').append($("<option></option>").attr("value", key).text(value));
                                }
                            });
                        }
                    }
            });
        }
    });


//order JS


$(document).on('change', "#change_order_status", function(){
    let id = $(this).attr('data-id');
    $.ajax({
        type:'post',
        url: "<?php echo e(url('admin/orders/update-order-status')); ?>",
        data: {"status":$(this).val(),"order_id":id},
        success: (data) => {
            if(data.status){
                toastr.success(data.msg);
            }else{
                toastr.error(data.msg);
            }
        },
        error: function(data){
        console.log(data);
        }
    });
});
//   var printCss = "<?php echo e(asset('assets/css/print.css')); ?>";
    $(document).on("click", ".__printReport", function() {
        var printContents = document.getElementById('printInvoice').innerHTML;
        var originalContents = document.body.innerHTML;

        document.body.innerHTML = printContents;

        window.print();

        document.body.innerHTML = originalContents;
    });

    $('[name="date"]').on('change', function(){
          if($(this).val() == 'custom'){
              $('.StartDate').removeClass('hide');
              $('.EndDate').removeClass('hide');
          }else{
              $('.StartDate').addClass('hide');
              $('.EndDate').addClass('hide');
              $('[name="start_date"]').val('');
              $('[name="end_date"]').val('');
          }
      });
    
    $('.colorCode').hide();
    var attid = $('#attribute_id').find("option:selected").text();
    if(attid == 'Color'){
        $('.colorCode').show();
    }else{
        $('.colorCode').hide();
    }
    $('#attribute_id').on('change', function(){
    var attval = $(this).find("option:selected").text();
    if(attval == 'Color'){
        $('.colorCode').show();
    }else{
        $('.colorCode').hide();
    }
    });
</script>

<?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/custom_script.blade.php ENDPATH**/ ?>