<script>
    // Subscribe newsletter ajax
    $(document).on("click", ".subscribe-btn", function(e) {
        let mail = $('#subscribe-email').val();
        $.ajax({
            type:'POST',
            url: "<?php echo e(route('home.subscribe')); ?>",
            data: {email : mail, "_token": "<?php echo e(csrf_token()); ?>"},
            dataType: 'json',
            success: function(response){
                if(response.success){
                    $('.subscribe-msg').addClass('text-success');
                } else {
                    $('.subscribe-msg').addClass('text-danger');
                }
                $('.subscribe-msg').text(response.msg);
            },
        });
    });

    // Add to wishlist
    $(document).on("click", ".addWishlist", function(e) {

        let id = $(this).attr('pid');
        let vid = $(this).attr('vid');
        let added = $(this).attr('data-added');
        let url = "<?php echo e(route('removeWishlist')); ?>";
        let data_added ="0";
        let style = '';
        let msg = 'Add to wishlist';
        let iconStyle = '';
        if(added == '0'){
            url="<?php echo e(route('addWishlist')); ?>";
            data_added='1';
            style = 'black';
            iconStyle = 'invert(1)';
            msg = 'Remove from Wishlist';
        }
        var self = this;

        $.ajax({
            type:'POST',
            url: url,
            data: {id : id,vid : vid ,"_token": "<?php echo e(csrf_token()); ?>"},
            dataType: 'json',
            success: function(response){
                $(self).attr('data-added',data_added)
                $(self).css('background',style)
                $(".wislist-tooltip-"+id).text(msg);
                $(".wislist-img-"+id).css('filter',iconStyle)
                Swal.fire({
                    text: response.message,
                    icon: response.status,
                    confirmButtonColor: '#3085d6',
                    confirmButtonText: 'Ok'
                })
            },
        });
    });

// profile page
    if($('#error').attr('value') == "1"){
        $('.editBtn').click();
    }

    // address
    $(document).on("click", ".submit_address", function(e) {

        let id = $(this).attr('data-id');
        var data = $("#addressForm"+id).serialize();
        var url = $("#addressForm"+id).attr('action');

        $.ajax({
            type:'POST',
            url: url,
            data: data,
            dataType: 'json',
            success: function(response){
                $('.address_alert').show();
                $('.address_alert').addClass('alert-'+response.status);
                $('.address_alert').text(response.msg);
            },
        });
    });

    //Remove wishlist
    $(document).on("click", ".remove_item", function(e) {

        let id = $(this).attr('data-id');
        let vid = $(this).attr('data-vid');
        $.ajax({
            type:'POST',
            url: "<?php echo e(route('removeWishlist')); ?>",
            data: {id : id,vid : vid ,"_token": "<?php echo e(csrf_token()); ?>"},
            dataType: 'json',
            success: function(response){
                if(response.status == 'success'){
                    location.reload();
                }
            },
        });
    });
</script>
<?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/front_script.blade.php ENDPATH**/ ?>