<div class="row card-body">
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'title'); ?>">
      <label for="exampleFormControlSelect1"><?php echo e(__('Name')); ?> <small class="asterisk">*</small></label>
      <?php echo e(Form::text('title', $product->title, array('id'=>'title','class' => "form-control ".APFrmErrHelp::hasError($errors, 'title')." ",'placeholder' => 'Enter name'))); ?>

      <?php echo APFrmErrHelp::showErrors($errors, 'title'); ?>

    </div>
    <div class="form-group col-md-6">
      <label for="exampleInputEmail1"><?php echo e(__('Arabic Name')); ?> <small class="asterisk">*</small></label>
      <?php echo e(Form::text('arabic_title',  $product->arabic_title, array('id'=>'arabic_title','class' => "form-control ".APFrmErrHelp::hasError($errors, 'arabic_title')." ",'placeholder' => 'Enter arabic name'))); ?>

      <?php echo APFrmErrHelp::showErrors($errors, 'arabic_title'); ?>

    </div>

    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'priority'); ?>">
      <label for="priority"><?php echo e(__('Priority')); ?> <small class="asterisk"></small></label>
      <?php echo e(Form::text('priority',  $product->priority, array('id'=>'priority','class' => "form-control ".APFrmErrHelp::hasError($errors, 'priority')." ",'placeholder' => 'Enter priority'))); ?>

      <?php echo APFrmErrHelp::showErrors($errors, 'priority'); ?>

    </div>
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'brand_id'); ?>">
        <label for="brand_id"><?php echo e(__('Select Brand')); ?> <small class="asterisk">*</small></label>
            <?php echo Form::select('brand_id',['' => __('Select Brand')]+$brands, (!empty($product->brand_id))?$product->brand_id:'', array('class'=>'form-control select2', 'id'=>'brand_id')); ?>

            <?php echo APFrmErrHelp::showErrors($errors, 'brand_id'); ?>

    </div>
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'category_id'); ?>">
      <label for="category"><?php echo e(__('Category')); ?> <small class="asterisk">*</small></label>
      <?php echo Form::select('category_id[]',$categories, (!empty($product->category_id))?json_decode($product->category_id,true):'', array('class'=>'form-control select2 select2-multiple', 'id'=>'category_id', 'multiple'=>'multiple')); ?>

      <?php echo APFrmErrHelp::showErrors($errors, 'category_id'); ?>

    </div>
    <?php
        $subCat = !empty($product->sub_category_id)?implode(',',json_decode($product->sub_category_id,true)):'';
    ?>
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'sub_category_id'); ?>">
        <label for="sub_category_id"><?php echo e(__('Select Sub Category')); ?> <small class="asterisk">*</small></label>
            <?php echo Form::select('sub_category_id[]',[], '', array('class'=>'form-control select2 select2-multiple', 'id'=>'sub_category_id', 'multiple'=>'multiple','data-ids'=>$subCat)); ?>

            <?php echo APFrmErrHelp::showErrors($errors, 'sub_category_id'); ?>

    </div>

    <div class="form-group col-md-12 <?php echo APFrmErrHelp::hasError($errors, 'description'); ?>">
      <label for="exampleInputEmail1"><?php echo e(__('Description')); ?> <small class="asterisk">*</small></label>
      <?php echo e(Form::textarea('description', $product->description, array('id'=>'description','class' => "form-control ".APFrmErrHelp::hasError($errors, 'description')." ",'placeholder' => 'Enter description'))); ?>

      <?php echo APFrmErrHelp::showErrors($errors, 'description'); ?>

    </div>
    <div class="form-group col-md-12 <?php echo APFrmErrHelp::hasError($errors, 'arabic_description'); ?>">
      <label for="exampleInputEmail1"><?php echo e(__('Arabic Description')); ?> <small class="asterisk">*</small></label>
      <?php echo e(Form::textarea('arabic_description', $product->arabic_description, array('id'=>'arabic_description','class' => "form-control ".APFrmErrHelp::hasError($errors, 'arabic_description')." ",'placeholder' => 'Enter arabic description'))); ?>

      <?php echo APFrmErrHelp::showErrors($errors, 'arabic_description'); ?>

    </div>
    <div class="form-group col-md-12">
        <label for="exampleInputPassword1"><?php echo e(__('Status')); ?></label>
        <input type="radio" name="status" <?php if($product->status=='1'): ?> checked <?php endif; ?> value="1"> Active
        <input type="radio" name="status"  <?php if($product->status=='0'): ?> checked <?php endif; ?> value="0"> Inactive
    </div>
  </div>
<!-- /.card-body -->
<div class="card-footer">
    <button type="submit" class="btn btn-primary">Next</button>
</div>
<?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/product/product_edit_form.blade.php ENDPATH**/ ?>