
<?php $__env->startSection('title', 'Home'); ?>
  <section class="banner" id="homepage">
        <div class="swiper slideshow">
			<div class="swiper-wrapper">
				<?php $__currentLoopData = $banners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="swiper-slide">
                        <div class="slideshow-slide"><img src="<?php echo e(asset('banners_images/'.$banner->image)); ?>" class="w-100" alt="Men's Shop" /></div>
                        <div class="slideshow-contents position-absolute">
                            <h1 class="rfs-29"><?php echo e($banner->title); ?></h1>
                            <p><?php echo e($banner->description); ?></p>
                            <div class="slideshow-btn"><a href="<?php echo e($banner->banner_url); ?>" class="btn btn-black">Read More</a></div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
			</div>
			<div class="swiper-button-next slideshow-button-next"><img src="images/arrow.svg" class="arrow" alt=""/></div>
			<div class="swiper-button-prev slideshow-button-prev"><img src="images/arrow.svg" class="arrow" alt=""/></div>
			<div class="swiper-pagination slideshow-pagination"></div>
		</div>

        <!-- <div class="row">
            <div class="col-6 col-lg-6 col-md-6 col-sm-6 left-banner">

            </div>
            <div class="col-6 col-lg-6 col-md-6 col-sm-6 left-banner">
                <a href="listing.html">
                    <img src="images/banner1.webp" class="w-100" alt="Men's Shop" />
                    <span class="position-absolute">Men's Shop</span>
                </a>
            </div>
            <div class="col-6 col-lg-6 col-md-6 col-sm-6 left-banner">
                <a href="listing.html">
                    <img src="images/banner2.webp" class="w-100" alt="Women's shop" />
                    <span class="position-absolute">Women's shop</span>
                </a>
            </div>
        </div> -->
    </section>
    <section class="product">
        <div class="container">
            <div class="row card-row">
                <div class="col-lg-5 col-md-5 col-sm-5 leftcol">
                    <div class="small-title" data-aos="fade-up">the best<br>design of Ibra</div>
                    <h1 data-aos="fade-up">BASIC HEAVY<br>SHIRT</h1>
                    <div class="product-text" data-aos="fade-up">
                        <p>Blazer with a lapel collar and long sleeves with shoulder pads. Front flap pockets, contrast lining and front button fastening.</p>
                    </div>
                    <div class="shop-now" data-aos="fade-up"><a href="detail.html" class="shop-now-link">shop now</a></div>
                </div>
                <div class="col-lg-7 col-md-7 col-sm-7 rightcol">
                    <div class="img-holder" data-aos="fade-up"><img src="images/full-shot-man-wearing-chain-necklace.webp" class="w-100" alt="Women's shop" /></div>
                </div>
            </div>
            <div class="row card-row">
                <div class="col-lg-7 col-md-7 col-sm-7 rightcol">
                    <div class="img-holder" data-aos="fade-up"><img src="images/fashion-portrait-young-elegant-woman (1).webp" class="w-100" alt="Women's shop" /></div>
                </div>
                <div class="col-lg-5 col-md-5 col-sm-5 leftcol">
                    <div class="small-title" data-aos="fade-up">the best<br>design of Ibra</div>
                    <h1 data-aos="fade-up">BASIC HEAVY<br>SHIRT</h1>
                    <div class="product-text" data-aos="fade-up">
                        <p>Blazer with a lapel collar and long sleeves with shoulder pads. Front flap pockets, contrast lining and front button fastening.</p>
                    </div>
                    <div class="shop-now" data-aos="fade-up"><a href="detail.html" class="shop-now-link">shop now</a></div>
                </div>
            </div>
            <div class="row card-row">
                <div class="col-lg-5 col-md-5 col-sm-5 leftcol">
                    <div class="small-title" data-aos="fade-up">the best<br>design of Ibra</div>
                    <h1 data-aos="fade-up">BASIC HEAVY<br>SHIRT</h1>
                    <div class="product-text" data-aos="fade-up">
                        <p>Blazer with a lapel collar and long sleeves with shoulder pads. Front flap pockets, contrast lining and front button fastening.</p>
                    </div>
                    <div class="shop-now" data-aos="fade-up"><a href="detail.html" class="shop-now-link">shop now</a></div>
                </div>
                <div class="col-lg-7 col-md-7 col-sm-7 rightcol">
                    <div class="img-holder" data-aos="fade-up"><img src="images/natural-cosmetics-girls-beauty-portrait-romantic-girl-with-beautiful-long-hair-smile-her-face.webp" class="w-100" alt="Women's shop" /></div>
                </div>
            </div>
        </div>
    </section>
    <section class="must-have">
        <div class="container">
            <div class="row">
                <div class="col-12 title text-center" data-aos="fade-up"><h1 class="d-inline-block"><span class="d-inline-block text-uppercase">must have</span></h1></div>
            </div>
            <div class="row">
                <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                    <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up">
                        <div class="item-th-sub w-100 position-relative">
                            <div class="item-holder position-relative"><img src="images/01.webp" class="w-100" alt="Men's Shop" /></div>
                            <div class="item-dtl">
                                <div class="w-100">
                                    <div class="overlay"></div>
                                    <div class="bls__product-action d-flex">
                                        <div class="bls__product-action-inner flex">
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/favorite.svg" alt="favorite"/>
                                                <span class="bls_tooltip-content">Add to wishlist</span>
                                            </button>
                                            <button onclick="location.href='detail.html'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/view.svg" alt="view"/>
                                                <span class="bls_tooltip-content">View Detail</span>
                                            </button>
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/cart.svg" alt="cart"/>
                                                <span class="bls_tooltip-content">Add to Cart</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="price-discount">
                            <h2>Basic Contrasting T-Shirt</h2>
                            <div class="price-kd"><div>KD 150.00</div></div>
                        </div>
                    </a>
                </div>
                <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                    <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up" data-aos-delay="100">
                        <div class="item-th-sub w-100 position-relative">
                            <div class="discount position-absolute">40%</div>
                            <div class="item-holder position-relative"><img src="images/02.webp" class="w-100" alt="Men's Shop" /></div>
                            <div class="item-dtl">
                                <div class="w-100">
                                    <div class="overlay"></div>
                                    <div class="bls__product-action d-flex">
                                        <div class="bls__product-action-inner flex">
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/favorite.svg" alt="favorite"/>
                                                <span class="bls_tooltip-content">Add to wishlist</span>
                                            </button>
                                            <button onclick="location.href='detail.html'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/view.svg" alt="view"/>
                                                <span class="bls_tooltip-content">View Detail</span>
                                            </button>
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/cart.svg" alt="cart"/>
                                                <span class="bls_tooltip-content">Add to Cart</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="price-discount">
                            <h2>Biker Jacket</h2>
                            <div class="price-kd"><del>KD250.00</del><div>KD200.00</div></div>
                        </div>
                    </a>
                </div>
                <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                    <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up" data-aos-delay="200">
                        <div class="item-th-sub w-100 position-relative">
                            <div class="item-holder position-relative"><img src="images/03.webp" class="w-100" alt="Men's Shop" /></div>
                            <div class="item-dtl">
                                <div class="w-100">
                                    <div class="overlay"></div>
                                    <div class="bls__product-action d-flex">
                                        <div class="bls__product-action-inner flex">
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/favorite.svg" alt="favorite"/>
                                                <span class="bls_tooltip-content">Add to wishlist</span>
                                            </button>
                                            <button onclick="location.href='detail.html'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/view.svg" alt="view"/>
                                                <span class="bls_tooltip-content">View Detail</span>
                                            </button>
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/cart.svg" alt="cart"/>
                                                <span class="bls_tooltip-content">Add to Cart</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="price-discount">
                            <h2>Oversized Check Dress</h2>
                            <div class="price-kd"><div>KD 150.00</div></div>
                        </div>
                    </a>
                </div>
                <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                    <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up" data-aos-delay="300">
                        <div class="item-th-sub w-100 position-relative">
                            <div class="item-holder position-relative"><img src="images/04.webp" class="w-100" alt="Men's Shop" /></div>
                            <div class="item-dtl">
                                <div class="w-100">
                                    <div class="overlay"></div>
                                    <div class="bls__product-action d-flex">
                                        <div class="bls__product-action-inner flex">
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/favorite.svg" alt="favorite"/>
                                                <span class="bls_tooltip-content">Add to wishlist</span>
                                            </button>
                                            <button onclick="location.href='detail.html'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/view.svg" alt="view"/>
                                                <span class="bls_tooltip-content">View Detail</span>
                                            </button>
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/cart.svg" alt="cart"/>
                                                <span class="bls_tooltip-content">Add to Cart</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="price-discount">
                            <h2>Dress With Long Sleeves</h2>
                            <div class="price-kd"><div>KD 150.00</div></div>
                        </div>
                    </a>
                </div>
                <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                    <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up">
                        <div class="item-th-sub w-100 position-relative">
                            <div class="item-holder position-relative"><img src="images/05.webp" class="w-100" alt="Men's Shop" /></div>
                            <div class="item-dtl">
                                <div class="w-100">
                                    <div class="overlay"></div>
                                    <div class="bls__product-action d-flex">
                                        <div class="bls__product-action-inner flex">
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/favorite.svg" alt="favorite"/>
                                                <span class="bls_tooltip-content">Add to wishlist</span>
                                            </button>
                                            <button onclick="location.href='detail.html'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/view.svg" alt="view"/>
                                                <span class="bls_tooltip-content">View Detail</span>
                                            </button>
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/cart.svg" alt="cart"/>
                                                <span class="bls_tooltip-content">Add to Cart</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="price-discount">
                            <h2>Ribbed High Neck Sweater</h2>
                            <div class="price-kd"><div>KD 150.00</div></div>
                        </div>
                    </a>
                </div>
                <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                    <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up" data-aos-delay="100">
                        <div class="item-th-sub w-100 position-relative">
                            <div class="discount position-absolute">40%</div>
                            <div class="item-holder position-relative"><img src="images/06.webp" class="w-100" alt="Men's Shop" /></div>
                            <div class="item-dtl">
                                <div class="w-100">
                                    <div class="overlay"></div>
                                    <div class="bls__product-action d-flex">
                                        <div class="bls__product-action-inner flex">
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/favorite.svg" alt="favorite"/>
                                                <span class="bls_tooltip-content">Add to wishlist</span>
                                            </button>
                                            <button onclick="location.href='detail.html'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/view.svg" alt="view"/>
                                                <span class="bls_tooltip-content">View Detail</span>
                                            </button>
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/cart.svg" alt="cart"/>
                                                <span class="bls_tooltip-content">Add to Cart</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="price-discount">
                            <h2>Shirt Dress With Pockets</h2>
                            <div class="price-kd"><del>KD250.00</del><div>KD200.00</div></div>
                        </div>
                    </a>
                </div>
                <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                    <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up" data-aos-delay="200">
                        <div class="item-th-sub w-100 position-relative">
                            <div class="item-holder position-relative"><img src="images/07.webp" class="w-100" alt="Men's Shop" /></div>
                            <div class="item-dtl">
                                <div class="w-100">
                                    <div class="overlay"></div>
                                    <div class="bls__product-action d-flex">
                                        <div class="bls__product-action-inner flex">
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/favorite.svg" alt="favorite"/>
                                                <span class="bls_tooltip-content">Add to wishlist</span>
                                            </button>
                                            <button onclick="location.href='detail.html'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/view.svg" alt="view"/>
                                                <span class="bls_tooltip-content">View Detail</span>
                                            </button>
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/cart.svg" alt="cart"/>
                                                <span class="bls_tooltip-content">Add to Cart</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="price-discount">
                            <h2>Jeans Dusty Blue</h2>
                            <div class="price-kd"><div>KD 150.00</div></div>
                        </div>
                    </a>
                </div>
                <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                    <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up" data-aos-delay="300">
                        <div class="item-th-sub w-100 position-relative">
                            <div class="item-holder position-relative"><img src="images/08.webp" class="w-100" alt="Men's Shop" /></div>
                            <div class="item-dtl">
                                <div class="w-100">
                                    <div class="overlay"></div>
                                    <div class="bls__product-action d-flex">
                                        <div class="bls__product-action-inner flex">
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/favorite.svg" alt="favorite"/>
                                                <span class="bls_tooltip-content">Add to wishlist</span>
                                            </button>
                                            <button onclick="location.href='detail.html'" type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/view.svg" alt="view"/>
                                                <span class="bls_tooltip-content">View Detail</span>
                                            </button>
                                            <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                <img src="images/cart.svg" alt="cart"/>
                                                <span class="bls_tooltip-content">Add to Cart</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="price-discount">
                            <h2>The Skinny Sioux Shaper Jeans</h2>
                            <div class="price-kd"><div>KD 150.00</div></div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="subbanner">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="carousel position-relative" data-aos="fade-up">
                        <div class="swiper mySubBanner">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="sub-banner-holder"><img src="images/sub-banner1.webp" class="w-100" alt="banner"></div>
                                    <div class="sub-banner-dtl position-absolute text-center">
                                        <h3>"Sed auctor eros eu metus dignissim porta. Praesent pulvinar nisi at egestas"</h3>
                                        <a href="javascript:void(0);" class="btn">View More</a>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="sub-banner-holder"><img src="images/sub-banner1.webp" class="w-100" alt="banner"></div>
                                    <div class="sub-banner-dtl position-absolute text-center">
                                        <h3>"Sed auctor eros eu metus dignissim porta. Praesent pulvinar nisi at egestas"</h3>
                                        <a href="javascript:void(0);" class="btn">View More</a>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="sub-banner-holder"><img src="images/sub-banner1.webp" class="w-100" alt="banner"></div>
                                    <div class="sub-banner-dtl position-absolute text-center">
                                        <h3>"Sed auctor eros eu metus dignissim porta. Praesent pulvinar nisi at egestas"</h3>
                                        <a href="javascript:void(0);" class="btn">View More</a>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="sub-banner-holder"><img src="images/sub-banner1.webp" class="w-100" alt="banner"></div>
                                    <div class="sub-banner-dtl position-absolute text-center">
                                        <h3>"Sed auctor eros eu metus dignissim porta. Praesent pulvinar nisi at egestas"</h3>
                                        <a href="javascript:void(0);" class="btn">View More</a>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="sub-banner-holder"><img src="images/sub-banner1.webp" class="w-100" alt="banner"></div>
                                    <div class="sub-banner-dtl position-absolute text-center">
                                        <h3>"Sed auctor eros eu metus dignissim porta. Praesent pulvinar nisi at egestas"</h3>
                                        <a href="javascript:void(0);" class="btn">View More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-pagination subBanner-pagination"></div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="must-have new-arrival">
        <div class="container">
            <div class="row">
                <div class="col-12 title text-center"><h1 class="d-inline-block" data-aos="fade-up"><span class="d-inline-block text-uppercase">New Arrival</span></h1></div>
            </div>
            <div class="row">
                <div class="col-12">
                    <ul class="nav nav-pills justify-content-center mb-3" id="pills-tab" role="tablist" data-aos="fade-up" data-aos-delay="100">
                         <li class="nav-item active " role="presentation">
                            <button class="nav-link" id="pills-all-tab" data-bs-toggle="pill" data-bs-target="#pills-all" type="button" role="tab" aria-controls="pills-all" aria-selected="false">All</button>
                        </li>
                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" id="pills-<?php echo e($category->key); ?>-tab" data-bs-toggle="pill" data-bs-target="#pills-<?php echo e($category->key); ?>" type="button" role="tab" aria-controls="pills-<?php echo e($category->key); ?>" aria-selected="false"><?php echo e($category->title); ?></button>
                                </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                      <div class="tab-content" id="pills-tabContent">
                        <?php $__currentLoopData = $newArrival; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $products): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="tab-pane fade show <?php echo e($key == 'all'?'active':'fade'); ?>" id="pills-<?php echo e($key); ?>" role="tabpanel" aria-labelledby="pills-<?php echo e($key); ?>-tab">
                                <div class="row">
                                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$prod): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php
                                        $price = $style=$specialPrice=$currency=$vid=$iconStyle='';
                                        $added = '0';
                                        $label = 'Add to wishlist';
                                        $image = $prod->galleryOne?$prod->galleryOne->image:'';
                                        if($prod->productVariantOne){
                                            $price = $prod->productVariantOne->price;
                                            $specialPrice = $prod->productVariantOne->special_price;
                                            $currency = $prod->productVariantOne->currency;
                                            $vid = $prod->productVariantOne->id;
                                        }
                                        if(checkWishlist($prod->id,$vid)){
                                            $style="background:black";
                                            $iconStyle = "filter: invert(1);";
                                            $added='1';
                                            $label ='Remove from Wishlist';
                                        }
                                    ?>
                                        <div class="col-6 col-lg-3 col-md-3 col-sm-4 item-col">
                                            <a href="javascript:void(0);" class="item-th position-relative" data-aos="fade-up">
                                                <div class="item-th-sub w-100 position-relative">
                                                    <div class="item-holder position-relative">
                                                        <img src='<?php echo e(asset("product_gallery/$image")); ?>' class="w-100" alt="Men's Shop" /></div>
                                                    <div class="item-dtl">
                                                        <div class="w-100">
                                                            <div class="overlay"></div>
                                                            <div class="bls__product-action d-flex">
                                                                <div class="bls__product-action-inner flex">
                                                                    <button style="<?php echo e($style); ?>" type="button" name="add" data-added=<?php echo e($added); ?> role="button" aria-label="button" pid="<?php echo e($prod->id); ?>" vid="<?php echo e($vid); ?>" class="bls_tooltip addWishlist">
                                                                        <img class="wislist-img-<?php echo e($prod->id); ?>" style="<?php echo e($iconStyle); ?>" src="<?php echo e(asset('guest/images/favorite.svg')); ?>" alt="favorite"/>
                                                                        <span class="bls_tooltip-content"><span class="wislist-tooltip-<?php echo e($prod->id); ?>"><?php echo e($label); ?></span></span>
                                                                    </button>
                                                                    <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                                        <img src="<?php echo e(asset('guest/images/view.svg')); ?>" alt="view"/>
                                                                        <span class="bls_tooltip-content">View Detail</span>
                                                                    </button>
                                                                    <button type="button" name="add" role="button" aria-label="button" class="bls_tooltip">
                                                                        <img src="<?php echo e(asset('guest/images/cart.svg')); ?>" alt="cart"/>
                                                                        <span class="bls_tooltip-content">Add to Cart</span>
                                                                    </button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="price-discount">
                                                    <h2><?php echo e($prod->title); ?></h2>
                                                    <div class="price-kd"><div><?php echo e($currency.' '.$price); ?></div></div>
                                                </div>
                                            </a>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="offer">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <a href="javascript:void(0);" class="offer-link w-100 d-block" data-aos="fade-up"><img src="images/offer1.webp" alt="offer"/></a>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 pe-0">
                    <a href="javascript:void(0);" class="offer-link w-100 d-block" data-aos="fade-up" data-aos-delay="100"><img src="images/offer2.webp" alt="offer"/></a>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 ps-0">
                    <a href="javascript:void(0);" class="offer-link w-100 d-block" data-aos="fade-up" data-aos-delay="200"><img src="images/offer3.webp" alt="offer"/></a>
                </div>
            </div>
        </div>
    </section>
    <section class="newsletter" style="background: url('<?php echo e(asset('homapage_images/'.$content->signup_banner)); ?>') center top no-repeat;">
        <div class="container">
            <div class="newsletter-sub">
            <div class="row">
                <div class="col-12">
                    <h2 data-aos="fade-up"><?php echo e($locale == 'ar'?$content->signup_title_ar:$content->signup_title); ?></h2>
                    <h4 data-aos="fade-up" data-aos-delay="100"><?php echo e($locale == 'ar'?$content->signup_description_ar:$content->signup_description); ?></h4>
                    <div class="newsletter-card" data-aos="fade-up" data-aos-delay="200">
                        <div class="signup position-relative">
                            <input type="text" class="form-control" name="email" id="subscribe-email" placeholder="Enter your email">
                            <div class="newsletter-btn"><button class="btn subscribe-btn">Subscribe</button></div>
                        </div>
                         <p class="subscribe-msg mt-2"></p>
                    </div>
                </div>
            </div>
            </div>
        </div>
    </section>

<?php echo $__env->make('layouts.guest', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/frontend/home/index.blade.php ENDPATH**/ ?>