<?php
$vcount = (!empty($selectedVariant->variantAttributes))?$selectedVariant->variantAttributes->count():1;
$varirantID = (!empty($selectedVariant->variantAttributes))?Request::get('vid'):0;
?>
<div class="row">
    <?php if(!empty($product->productVariant)): ?>
        <?php $__currentLoopData = $product->productVariant; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=> $val): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-1 p-0 my-1">
                <?php
                $class = "";
                    if($varirantID == $val->id){
                        $class = "btn btn-default";
                    }else{
                        $class = "btn btn-success";
                    }
                ?>
                <a class="<?php echo e($class); ?> mx-0 px-1" href="<?php echo e(route('admin.product.edit',['product'=>$product_id,'step'=>$step,'vid'=>$val])); ?>">Variant <?php echo e($k+1); ?></a>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php endif; ?>
</div>
<?php if(empty($selectedVariant)): ?>
    <?php echo $__env->make('admin.product.varient_form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php else: ?>
    <a class="btn btn-primary" href="<?php echo e(route('admin.product.edit',['product'=>$product_id,'step'=>$step])); ?>">Add</a>
    <?php echo e(Form::hidden('var_count', 1, array('id' => 'var_count'))); ?>

    <div  class="row variantSection">
        <div id="var1" class="container-fluid p-3 border">
            <div class="form-group col-md-12">
                <h3><?php echo e(__('Variant No.')); ?></h3>
            </div>
            <div class="row">
                <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'stock'); ?>">
                    <label for="stock"><?php echo e(__('Stock')); ?> <small class="asterisk">*</small></label>
                    <?php echo e(Form::text('stock[]',$selectedVariant->stock, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'stock')." ",'placeholder' => 'Enter stock','required'))); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'stock'); ?>

                </div>
                <div class="form-group col-md-6">
                    <label for="barcode"><?php echo e(__('Barcode')); ?> <small class="asterisk">*</small></label>
                    <?php echo e(Form::text('barcode[]', $selectedVariant->barcode, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'barcode')." ",'placeholder' => 'Enter barcode','required'))); ?>

                    <?php echo APFrmErrHelp::showErrors($errors, 'barcode'); ?>

                </div>
                <div class="form-group col-md-6">
                    <label for="sku"><?php echo e(__('SKU')); ?></label>
                    <?php echo e(Form::text('sku[]', $selectedVariant->sku, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'sku')." ",'placeholder' => 'Enter sku' ,'required' ))); ?>

                </div>
                <div class="form-group col-md-6">
                    <label for="variant_id"><?php echo e(__('Variant ID')); ?></label>
                    <?php echo e(Form::text('variant_id[]',$selectedVariant->variant_id, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'variant_id')." ",'placeholder' => 'Enter variant id'))); ?>

                </div>
            </div>
            <div class="row priceSection">
                

                <div class="form-group col-md-6">
                    <label for="price"><?php echo e(__('Price 1.')); ?></label>
                        <?php echo e(Form::text('price[]',$selectedVariant->price, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'price')." ",'placeholder' => 'Enter price','required'))); ?>

                </div>

                <div class="form-group col-md-6">
                    <label for="special_price"><?php echo e(__('Special Price 1.')); ?></label>
                    <?php echo e(Form::text('special_price[]',$selectedVariant->special_price, array('id'=>'','class' => "form-control ".APFrmErrHelp::hasError($errors, 'special_price')." ",'placeholder' => 'Enter special price','required'))); ?>

                </div>
            </div>

            
            <div class="row attributeSection">
                <div class="form-group first col-md-12">
                    <button type="button" value=1 class="btn btn-primary add_attribute"><?php echo e(__('Add')); ?></button>
                    <?php echo e(Form::hidden('attr_count', $vcount, array('id' => 'attr_count1'))); ?>


                </div>
                <?php $__currentLoopData = $selectedVariant->variantAttributes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ak => $attrVal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div id="attr1<?php echo e($ak+1); ?>" class="attributeSectionInner first row col-md-12">
                        <div class="form-group col-md-5">
                            <label for="attribute_id"><?php echo e(__('Select Attribute')); ?></label>
                                <?php echo Form::select('attribute_id[0][]',['' => __('Select Attribute')]+$attributes, $attrVal->attribute_id, array('class'=>'form-control select2 attribute', 'id'=>'','required')); ?>

                                <?php echo APFrmErrHelp::showErrors($errors, 'attribute_id'); ?>

                        </div>
                        <?php 
                        $attribute_id = $attrVal->attribute_id;
                        $attribute_values = DB::table('attribute_values')->where('attribute_id', $attribute_id)->pluck('title', 'id')->toArray();
                        ?>
                        <div class="form-group col-md-5">
                            <label for="attribute_value"><?php echo e(__('Select Value')); ?></label>
                                <?php echo Form::select('attribute_value[0][]',['' => __('Select values')]+$attribute_values, $attrVal->attribute_val_id, array('class'=>'form-control select2 attribute_value', 'id'=>'','required')); ?>

                                <?php echo APFrmErrHelp::showErrors($errors, 'attribute_value'); ?>

                        </div>
                        <div class="remove_div form-group col-md-2">
                            <?php if($ak > 0): ?>
                                <button type="button" class="btn btn-primary remove_attribute" value='1<?php echo e($ak+1); ?>'>Remove</button>
                            <?php endif; ?>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
    <!-- /.card-body -->
    <div class="card-footer">
        <button type="button" value=<?php echo e($selectedVariant->id); ?> class="btn btn-primary update_variant">Update</button>
    </div>
    <?php endif; ?>
<?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/product/varient_edit_form.blade.php ENDPATH**/ ?>