 <!-- Main Sidebar Container -->
 <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="#" class="brand-link">
      <img src="<?php echo e(asset('admin/images/AdminLTELogo.png')); ?>" alt="Ibrah Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light"><?php echo e(__('Ibrah')); ?></span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="<?php echo e(asset('admin/images/user2-160x160.jpg')); ?>" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="<?php echo e(route('admin-home')); ?>" class="d-block">  <?php echo e(authUser()->user()->name); ?> </a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="<?php echo e(route('admin-home')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin-home' ? 'active' : ''); ?>">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p> <?php echo e(__('Dashboard')); ?> </p>
            </a>
          </li>
          
          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-eye fa-fw"></i>
              <p>
                Access Management
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Roles
                    <i class="fas fa-angle-left right"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="<?php echo e(route('role.create')); ?>" class="nav-link">
                      <i class="far fa fa-plus nav-icon"></i>
                      <p>Add New</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="<?php echo e(route('role.list')); ?>" class="nav-link">
                      <i class="far fa fa-list nav-icon"></i>
                      <p>Roles</p>
                    </a>
                  </li>
                </ul>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Permissions
                    <i class="fas fa-angle-left right"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="<?php echo e(route('permission.create')); ?>" class="nav-link">
                      <i class="far fa fa-plus nav-icon"></i>
                      <p>Add New</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="<?php echo e(route('permission.list')); ?>" class="nav-link">
                      <i class="far fa fa-list nav-icon"></i>
                      <p>Permissions</p>
                    </a>
                  </li>
                </ul>
              </li>
              <li class="nav-item">
                <a href="<?php echo e(route('role.permission')); ?>" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Role and Permissions</p>
                  </a>
              </li>
            </ul>
          </li>
          
          <li class="nav-header"><?php echo e(__('Product Module')); ?></li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.categories')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.categories' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.categories.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.categories.edit' ? 'active' : ''); ?>">
              <i class="nav-icon far fa-list-alt"></i>
              <p><?php echo e(__('Categories')); ?></p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.sub_categories')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.sub_categories' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.sub_categories.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.sub_categories.edit' ? 'active' : ''); ?>">
              <i class="nav-icon far fa-list-alt"></i>
              <p><?php echo e(__('Sub Categories')); ?></p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.banner')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.banner' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.banner.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.banner.edit' ? 'active' : ''); ?>">
              <i class="nav-icon far fa-list-alt"></i>
              <p><?php echo e(__('Banners')); ?></p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.brand')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.brand' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.brand.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.brand.edit' ? 'active' : ''); ?>">
              <i class="nav-icon fab fa-font-awesome fa-fw"></i>
              <p><?php echo e(__('Brands')); ?></p>
            </a>
          </li>
          <?php $home_contents = DB::table('home_contents')->first(); ?>
          <li class="nav-item">
            <a href="<?php echo e(url('admin/homecontent/edit/'.$home_contents->id.'')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.homecontent.edit' ? 'active' : ''); ?>">
              <i class="nav-icon fa fa-home"></i>
                <p><?php echo e(__('Homepage Content')); ?></p>
            </a>
          </li>
          <li class="nav-item <?php echo e(Route::currentRouteName() == 'admin.attributes' ? 'menu-is-opening menu-open' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attributes.create' ? 'menu-is-opening menu-open' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attributes.edit' ? 'menu-is-opening menu-open' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attribute_values' ? 'menu-is-opening menu-open' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attribute_values.create' ? 'menu-is-opening menu-open' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attribute_values.edit' ? 'menu-is-opening menu-open' : ''); ?>">
            <a href="#" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.attributes' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attributes.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attributes.edit' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attribute_values' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attribute_values.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attribute_values.edit' ? 'active' : ''); ?>">
              <i class="nav-icon fas fa-book"></i>
              <p>
                <?php echo e(__('Attributes Module')); ?>

                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo e(route('admin.attributes')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.attributes' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attributes.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attributes.edit' ? 'active' : ''); ?>">
                  <i class="far fa-circle nav-icon"></i>
                  <p><?php echo e(__('Attributes Label')); ?></p>
                </a>
              </li>
              <li class="nav-item">
                <a href="<?php echo e(route('admin.attribute_values')); ?>" class="nav-link || <?php echo e(Route::currentRouteName() == 'admin.attribute_values' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attribute_values.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.attribute_values.edit' ? 'active' : ''); ?>">
                  <i class="far fa-circle nav-icon"></i>
                  <p><?php echo e(__('Attributes Values')); ?></p>
                </a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.product')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.product' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.product.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.product.edit' ? 'active' : ''); ?>">
              <i class="nav-icon far fa-list-alt"></i>
              <p><?php echo e(__('Products')); ?></p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.user')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.user' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.user.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.user.edit' ? 'active' : ''); ?>">
              <i class="nav-icon far fa-user"></i>
              <p><?php echo e(__('Users')); ?></p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.coupon')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.coupon' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.coupon.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.coupon.edit' ? 'active' : ''); ?>">
              <i class="nav-icon fa fa-gift"></i>
              <p><?php echo e(__('Coupons')); ?></p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.governorate')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.governorate' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.governorate.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.governorate.edit' ? 'active' : ''); ?>">
              <i class="nav-icon fas fa-map"></i>
              <p><?php echo e(__('Governorate')); ?></p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.areas')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.areas' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.areas.create' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.areas.edit' ? 'active' : ''); ?>">
              <i class="nav-icon fas fa-map"></i>
              <p><?php echo e(__('Areas')); ?></p>
            </a>
          </li>
          <li class="nav-item <?php echo e(Route::currentRouteName() == 'admin.page.edit' ? 'menu-is-opening menu-open' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.page.update' ? 'menu-is-opening menu-open' : ''); ?>">
            <a href="#" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.page.edit' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.page.update' ? 'active' : ''); ?>">
              <i class="nav-icon fas fa-chart-pie"></i>
              <p>
                <?php echo e(__('Pages')); ?>

                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <?php $pages = DB::table('pages')->where('status','1')->get(); ?>
              <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <li class="nav-item">
                <a href="<?php echo e(url('admin/pages/edit/'.$page->id.'')); ?>" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p><?php echo e(ucfirst($page->title)); ?></p>
                </a>
              </li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
          </li>
          <li class="nav-header"><?php echo e(__('Order Module')); ?></li>
          <li class="nav-item">
            <a href="<?php echo e(route('admin.orders')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.orders' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.order.status' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.order.view' ? 'active' : ''); ?>">
              <i class="nav-icon far fa-list-alt"></i>
              <p><?php echo e(__('Orders')); ?></p>
            </a>
          </li>
          <li class="nav-item <?php echo e(Route::currentRouteName() == 'admin.sales.report' ? 'menu-is-opening menu-open' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.area.report' ? 'menu-is-opening menu-open' : ''); ?>">
            <a href="#" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.sales.report' ? 'active' : ''); ?> || <?php echo e(Route::currentRouteName() == 'admin.area.report' ? 'active' : ''); ?>">
              <i class="nav-icon fas fa-chart-pie"></i>
              <p>
                <?php echo e(__('Reports')); ?>

                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo e(route('admin.sales.report')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.sales.report' ? 'active' : ''); ?>">
                  <i class="far fa-circle nav-icon"></i>
                  <p><?php echo e(__('Sales reports')); ?></p>
                </a>
              </li>
              <li class="nav-item">
                <a href="<?php echo e(route('admin.area.report')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'admin.area.report' ? 'active' : ''); ?>">
                  <i class="far fa-circle nav-icon"></i>
                  <p><?php echo e(__('Area wise report')); ?></p>
                </a>
              </li>
              
            </ul>
          </li>

          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fa fa-tag"></i>
              <p>
                Newsletter
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo e(route('newsletter.subscribers')); ?>" class="nav-link">
                    <i class="far fa fa-plus nav-icon"></i>
                    <p>Subscribers</p>
                  </a>
              </li>
            </ul>
          </li>

          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-th"></i>
              <p>
                Settings
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo e(route('settings.list')); ?>" class="nav-link">
                    <i class="far fa fa-plus nav-icon"></i>
                    <p>General</p>
                  </a>
              </li>
            </ul>
          </li>

        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
<?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/layouts/sidebar.blade.php ENDPATH**/ ?>