
<?php $__env->startSection('title', 'Order'); ?>
<?php $__env->startSection('content'); ?>
<style>
.invoice-top .info {
    float: left;
}.invoice-top .title {
    float: right;
}.order-number {
    float: left;
}.order-date {
    float: right;
}.thead-bg {
    background-color: #007bff;
    color: #fff;
}.finalAmt {
    margin-left: 160px;
}.delivery-address, .final-amount {
    border: 1px solid #e3e6f0;
}.delivery-address th, .delivery-address td {
    border-top: none !important;
}.text-primary.order-number, .text-primary.order-date {
    color: #fff !important;
} table th, table td {
    text-align: left !important;
}.table{
    font-weight: normal !important;
}
#printInvoice {
    display:none;
}

</style>
<section class="content-header">
  <div class="container-fluid">

    <!-- Page Heading -->
    <div class="d-sm-flex align-items-center justify-content-between mb-4">
        <h1 class="h3 mb-0 text-gray-800">ORDER</h1>
        <div class="row">                       
            <ol class="breadcrumb float-sm-right">
                <a href="<?php echo e(route('admin.orders')); ?>" class="backBtn"><button class="btn btn-primary">Back</button></a>
                <button class="__printReport btn btn-primary">Print Invoice</button>
            </ol>
        </div>
        <!--<a href="size_edit.php" class="d-none d-sm-inline-block btn btn-sm btn-primary shadow-sm"><i class="fas fa-check fa-sm text-white-50"></i> Add New Sizes</a>-->
    </div>

    <div class="row">
        <div class="col-lg-12 mb-12">
            <div class="card card-primary">
                <div class="card-header py-3">
                    <h6 class="m-0 font-weight-bold text-primary order-number">ORDER : <?php echo e($data->order_id); ?></h6>
                    <h6 class="m-0 font-weight-bold text-primary order-date">Date : <?php echo e($data->created_at); ?></h6>
                </div>
                <div class="card-body">
                    <div class="invoice-top clearfix">
                        <div class="info col-4">
                            <h5><strong>Customer Details</strong></h5>
                            <p><strong>Name:</strong> <?php echo e($data->user->name); ?></p>
                            <p><strong>Email:</strong> <?php echo e($data->user->email); ?></p>
                            <p><strong>Contact No:</strong> <?php echo e(@$data->userAddress->contact_no); ?></p>
                        </div>

                        <div class="info col-4">
                            <p>
                                <strong>Order Status:</strong>
                                <select id="change_order_status" data-id=<?php echo e($data->id); ?> required="" name="order_status" class="form-control">
                                    <option value="">--Select Status--</option>
                                    <option value="new" <?php if($data->order_status=='new'): ?> selected <?php endif; ?>>New</option>
                                    <option value="Order Process" <?php if($data->order_status=='Order Process'): ?> selected <?php endif; ?>>Order Process</option>
                                    <option value="Order Shipped" <?php if($data->order_status=='Order Shipped'): ?> selected <?php endif; ?>>Order Shipped</option>
                                    <option value="Out For Delivery" <?php if($data->order_status=='Out For Delivery'): ?> selected <?php endif; ?>>Out For Delivery</option>
                                    <option value="Delivered" <?php if($data->order_status=='Delivered'): ?> selected <?php endif; ?>>Delivered</option>
                                    <option value="Cancelled" <?php if($data->order_status=='Cancelled'): ?> selected <?php endif; ?>>Cancelled</option>
                                </select>
                            </p>
                            <p><strong>Payment Type:</strong> <?php echo e($data->payment_type == 'Not cash' || $data->payment_type == 'KNET' ? 'KNET' : 'COD'); ?></p>
                            <?php if(!empty($data->del_start_time)): ?>
                            <p><strong>Time Slot:</strong> <?php echo e($data->del_start_time); ?> -- <?php echo e($data->del_end_time); ?></p>
                            <?php endif; ?>
                            <p><strong>Transaction ID:</strong> <?php echo e($data->transaction_id); ?></p>
                            <p><strong>Total Amount:</strong> <?php echo e($data->grand_total); ?> KD </p>
                        </div>
                    </div>

                    <hr>

                    <div class="table-responsive">
                        <table class="table table-hover">
                            <thead class="thead-bg">
                                <tr>
                                    <th>S.No.</th>
                                    <th>Name</th>
                                    <th>Price</th>
                                    <th>Quantity</th>
                                    <th>Total</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php
                                  $shipping = 0;
                                  $totalAmount = 0;
                                  $paidAmout = 0;
                                ?>
                                <?php $__currentLoopData = $data->orderItems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=> $iteam): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php $i = 1; ?>
                                <tr>
                                    <td><?php echo e($k+1); ?></td>
                                    <td><?php echo e($iteam->product->title ?? ''); ?>(<?php echo e($iteam->product->arabic_title ?? ''); ?>)</td>
                                    <td><?php echo e($iteam->item_price); ?> KD</td>
                                    <td><?php echo e($iteam->quantity); ?></td>
                                    <td><?php echo e($iteam->item_price * $iteam->quantity); ?></td>
                                </tr>
                                <?php
                                    $totalAmount +=$iteam->item_price * $iteam->quantity;
                                    $i++;
                                ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td>Total</td>
                                    <td><?php echo number_format($totalAmount, 0); ?> KD</td>
                                <tr>
                            </tbody>
                        </table>
                    </div>
                    <hr>
                    <div class="row invoice-top clearfix">

                        <div class="info col-6 deliveryAddress">
                            <div class="table-responsive">
                                <table class="table table-hover delivery-address">
                                    <thead class="thead-bg">
                                        <tr>
                                            <th>Address</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td><strong>Governorate:</strong> <?php echo e($data->userAddress ? $data->userAddress->governorate:''); ?></td>
                                        </tr>
                                        <tr>
                                            <td><strong>Area:</strong> <?php echo e($data->userAddress ?$data->userAddress->area:''); ?></td>
                                        </tr>
                                        <tr>
                                            <td><strong>Block:</strong> <?php echo e($data->userAddress ?$data->userAddress->block:''); ?></td>
                                        </tr>
                                        <tr>
                                            <td><strong>Street:</strong> <?php echo e($data->userAddress ? $data->userAddress->address : ''); ?></td>
                                        </tr>
                                        <tr>
                                            <td><strong>Avenue:</strong> <?php echo e($data->userAddress ? $data->userAddress->landmark : ''); ?></td>
                                        </tr>
                                        <tr>
                                            <td><strong>House No/Building No:</strong> <?php echo e($data->userAddress ?$data->userAddress->house_no:''); ?></td>
                                        </tr>
                                        <tr>
                                            <td><strong>Address Type:</strong> <?php echo e($data->userAddress ?$data->userAddress->address_type:''); ?></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="title col-4 finalAmt">
                            <div class="table-responsive">
                                <table class="table table-hover final-amount">
                                    <thead class="thead-bg">
                                        <tr>
                                            <th>Final Amount</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td><strong>Total Amount:</strong> <span> <?php echo e(number_format($totalAmount, 0)); ?> KD</span></td>
                                        </tr>
                                        <tr>
                                            <td><strong>Discount:</strong> <span><?php echo e($data->coupon_discount); ?></span></td>
                                        </tr>
                                        <tr>
                                            <td><strong>Payable Amout:</strong> <span><?php echo e($data->grand_total); ?> KD</span></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card card-primary" id="printInvoice">
                <?php echo $__env->make('admin.orders.invoice', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
        </div>
    </div>
  </div>
</section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/orders/view.blade.php ENDPATH**/ ?>