
<?php $__env->startSection('title', 'Order'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Orders</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active">Orders</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <?php if(!empty($user)): ?>
                <h3 class="card-title">Orders listing: <b><?php echo e(ucfirst($user->name)); ?> </b></h3>
                <?php else: ?>
                <h3 class="card-title">All Orders listing</h3>
                <?php endif; ?>
              </div>

              <!-- /.card-header -->
              <div class="card-body">
                <!-- will be used to show any messages -->
                <?php if(Session::has('message')): ?>
                    <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
                <?php endif; ?>
                <table id="example1" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th>ID</th>
                    <th>Order ID</th>
                    <th>User</th>
                    <th>Date</th>
                    <th>Status</th>
                    <th>Coupon</th>
                    <th>Payment Type</th>
                    <th>Total</th>
                    <th>Order Status</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <?php $i = 0; ?>
                  <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $datas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>                  
                  <tr>
                    <td><?php echo e($i+1); ?></td>
                    <td>#<?php echo e($datas->order_id); ?> </td>
                    <td><?php echo e($datas->first_name); ?> <?php echo e($datas->last_name); ?></td>
                    <td><?php echo e(\Carbon\Carbon::parse($datas->created_at)->format('d-m-Y')); ?></td>
                    <td>
                      <?php if($datas->status=='1'): ?>
                      <a href="<?php echo e(url('admin/order-status/'.$datas->id.'')); ?>" class="btn btn-success">Activated</a>
                      <?php else: ?>
                      <a href="<?php echo e(url('admin/order-status/'.$datas->id.'')); ?>" class="btn btn-danger">De-Activated</a>
                      <?php endif; ?>
                    </td>
                    <td>
                      <?php if($datas->coupon_amount != ''): ?>
                        <?php echo e($datas->coupon_title); ?> : KD <?php echo e($datas->coupon_amount); ?>

                      <?php else: ?>
                      -
                      <?php endif; ?>
                    </td>
                    <td><?php echo e($datas->payment_type); ?></td>
                    <td>KD <?php echo e($datas->checkout_total); ?></td>
                    <td><span class="badge rounded-pill bg-secondary p-1 orderStatusBtn"><?php echo e($datas->order_status); ?></span></td>
                    <td>
                      <a href="<?php echo e(url('admin/orders/view/'.$datas->id)); ?>" class="btn btn-warning">view</a>
                    </td>
                  </tr>
                  <?php
                    $i++;
                ?>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                  <tfoot>
                  <tr>
                    <th>ID</th>
                    <th>Order ID</th>
                    <th>Date</th>
                    <th>Status</th>
                    <th>Coupon</th>
                    <th>Payment Type</th>
                    <th>Total</th>
                    <th>Order Status</th>
                    <th>Action</th>
                  </tr>
                  </tfoot>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/orders/index.blade.php ENDPATH**/ ?>