<div class="row card-body">
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'title'); ?>">
        <label for="title"><?php echo e(__('Title')); ?> <small class="asterisk">*</small></label>
        <?php echo e(Form::text('title', !empty($product->title)?$product->title:Request::old('title'), array('id'=>'title','class' => "form-control ".APFrmErrHelp::hasError($errors, 'title')." ",'placeholder' => 'Enter title'))); ?>

        <?php echo APFrmErrHelp::showErrors($errors, 'title'); ?>

    </div>
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'arabic_title'); ?>">
        <label for="arabic_title"><?php echo e(__('Arabic Title')); ?> <small class="asterisk">*</small></label>
        <?php echo e(Form::text('arabic_title', !empty($product->arabic_title)?$product->arabic_title:Request::old('arabic_title'), array('id'=>'arabic_title','class' => "form-control ".APFrmErrHelp::hasError($errors, 'arabic_title')." ",'placeholder' => 'Enter arabic title'))); ?>

        <?php echo APFrmErrHelp::showErrors($errors, 'arabic_title'); ?>

    </div>
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'priority'); ?>">
        <label for="priority"><?php echo e(__('Priority')); ?> <small class="asterisk"></small></label>
        <?php echo e(Form::text('priority', !empty($product->priority)?$product->priority:Request::old('priority'), array('id'=>'priority','class' => "form-control ".APFrmErrHelp::hasError($errors, 'priority')." ",'placeholder' => 'Enter priority'))); ?>

        <?php echo APFrmErrHelp::showErrors($errors, 'priority'); ?>

    </div>
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'brand_id'); ?>">
        <label for="brand_id"><?php echo e(__('Select Brand')); ?> <small class="asterisk">*</small></label>
            <?php echo Form::select('brand_id',['' => __('Select Brand')]+$brands,(!empty($product->brand_id))?$product->brand_id:'', array('class'=>'form-control select2', 'id'=>'brand_id')); ?>

            <?php echo APFrmErrHelp::showErrors($errors, 'brand_id'); ?>

    </div>
    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'category_id'); ?>">
        <label for="category_id"><?php echo e(__('Select Category')); ?> <small class="asterisk">*</small></label>
            <?php echo Form::select('category_id[]',$categories, !empty($product->category_id)?json_decode($product->category_id,true):'', array('class'=>'form-control select2 select2-multiple', 'id'=>'category_id', 'multiple'=>'multiple')); ?>

            <?php echo APFrmErrHelp::showErrors($errors, 'category_id'); ?>

    </div>

    <div class="form-group col-md-6 <?php echo APFrmErrHelp::hasError($errors, 'sub_category_id'); ?>">
        <label for="sub_category_id"><?php echo e(__('Select Sub Category')); ?> <small class="asterisk">*</small></label>
            <?php echo Form::select('sub_category_id[]',[], '', array('class'=>'form-control select2 select2-multiple', 'id'=>'sub_category_id', 'multiple'=>'multiple','data-ids'=>'')); ?>

            <?php echo APFrmErrHelp::showErrors($errors, 'sub_category_id'); ?>

    </div>

    <div class="form-group col-md-12 <?php echo APFrmErrHelp::hasError($errors, 'description'); ?>">
        <label for="description"><?php echo e(__('Description')); ?> <small class="asterisk">*</small></label>
        <?php echo e(Form::textarea('description', !empty($product->description)?$product->description:Request::old('description'), array('id'=>'description','class' => "form-control ".APFrmErrHelp::hasError($errors, 'description')." ",'placeholder' => 'Enter description'))); ?>

        <?php echo APFrmErrHelp::showErrors($errors, 'description'); ?>

    </div>
    <div class="form-group col-md-12 <?php echo APFrmErrHelp::hasError($errors, 'arabic_description'); ?>">
        <label for="arabic_description"><?php echo e(__('Arabic Description')); ?> <small class="asterisk">*</small></label>
        <?php echo e(Form::textarea('arabic_description', !empty($product->arabic_description)?$product->arabic_description:Request::old('arabic_description'), array('id'=>'arabic_description','class' => "form-control ".APFrmErrHelp::hasError($errors, 'arabic_description')." ",'placeholder' => 'Enter arabic description'))); ?>

        <?php echo APFrmErrHelp::showErrors($errors, 'arabic_description'); ?>

    </div>
    <div class="form-group col-md-12">
        <label for="exampleInputPassword1"><?php echo e(__('Status')); ?></label>
        <input type="radio" name="status" checked value="1"> Active
        <input type="radio" name="status" value="0"> Inactive
    </div>
</div>
<!-- /.card-body -->
<div class="card-footer">
    <button type="submit" class="btn btn-primary">Next</button>
</div>
<?php /**PATH E:\xampp\htdocs\ibrah_laravel\resources\views/admin/product/product_form.blade.php ENDPATH**/ ?>